(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     95448,       2047]*)
(*NotebookOutlinePosition[     96094,       2069]*)
(*  CellTagsIndexPosition[     96050,       2065]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(\(\( (*separation : \ 
        indicated\ by\ 0*) \)\(\[IndentingNewLine]\)\(cAs = 
      cS\[IndentingNewLine]
    cBs = cS\[IndentingNewLine]
    cAOs = cS\[IndentingNewLine]
    cBOs = cS\[IndentingNewLine]
    pAT0 = Factor[Simplify[pAT]]\[IndentingNewLine]
    pBT0 = Factor[Simplify[pBT]]\[IndentingNewLine]
    pAs0 = Factor[Simplify[pAs]]\[IndentingNewLine]
    pAOs0 = Factor[Simplify[pAOs]]\[IndentingNewLine]
    pBs0 = Factor[Simplify[pBs]]\[IndentingNewLine]
    pBOs0 = Factor[Simplify[pBOs]]\[IndentingNewLine]
    DAAs0 = Factor[Simplify[DAAs]]\[IndentingNewLine]
    DABs0 = Factor[Simplify[DABs]]\[IndentingNewLine]
    DAOs0 = Factor[Simplify[DAOs]]\[IndentingNewLine]
    DBBs0 = Factor[Simplify[DBBs]]\[IndentingNewLine]
    DBAs0 = Factor[Simplify[DBAs]]\[IndentingNewLine]
    DBOs0 = Factor[Simplify[DBOs]]\[IndentingNewLine]
    GAT0 = Factor[Simplify[GAT]]\[IndentingNewLine]
    GAs0 = Factor[Simplify[GAs]]\[IndentingNewLine]
    GBT0 = Factor[Simplify[GBT]]\[IndentingNewLine]
    GBs0 = Factor[Simplify[GBs]]\[IndentingNewLine] (*\ 
      vertical\ integration\ of\ A\ \(only : \ 
          indicated\ by\ 1\)*) \[IndentingNewLine]
    cAs = cS - y\[IndentingNewLine]
    cBs = cS\[IndentingNewLine]
    cAOs = cS + y\[IndentingNewLine]
    cBOs = cS\[IndentingNewLine]
    pAT1 = Factor[Simplify[pAT]]\[IndentingNewLine]
    pBT1 = Factor[Simplify[pBT]]\[IndentingNewLine]
    pAs1 = Factor[Simplify[pAs]]\[IndentingNewLine]
    pAOs1 = Factor[Simplify[pAOs]]\[IndentingNewLine]
    pBs1 = Factor[Simplify[pBs]]\[IndentingNewLine]
    pBOs1 = Factor[Simplify[pBOs]]\[IndentingNewLine]
    DAAs1 = Factor[Simplify[DAAs]]\[IndentingNewLine]
    DABs1 = Factor[Simplify[DABs]]\[IndentingNewLine]
    DAOs1 = Factor[Simplify[DAOs]]\[IndentingNewLine]
    DBBs1 = Factor[Simplify[DBBs]]\[IndentingNewLine]
    DBAs1 = Factor[Simplify[DBAs]]\[IndentingNewLine]
    DBOs1 = Factor[Simplify[DBOs]]\[IndentingNewLine]
    GAT1 = Factor[Simplify[GAT]]\[IndentingNewLine]
    GAs1 = Factor[Simplify[GAs]]\[IndentingNewLine]
    GBT1 = Factor[Simplify[GBT]]\[IndentingNewLine]
    GBs1 = Factor[Simplify[GBs]]\[IndentingNewLine] (*\ 
      vertical\ integration\ of\ \(both : \ 
          indicated\ by\ 2\)*) \[IndentingNewLine]
    cAs = cS - y\[IndentingNewLine]
    cBs = cS - y\[IndentingNewLine]
    cAOs = cS + y\[IndentingNewLine]
    cBOs = cS + y\[IndentingNewLine]
    pAT2 = Factor[Simplify[pAT]]\[IndentingNewLine]
    pBT2 = Factor[Simplify[pBT]]\[IndentingNewLine]
    pAs2 = Factor[Simplify[pAs]]\[IndentingNewLine]
    pAOs2 = Factor[Simplify[pAOs]]\[IndentingNewLine]
    pBs2 = Factor[Simplify[pBs]]\[IndentingNewLine]
    pBOs2 = Factor[Simplify[pBOs]]\[IndentingNewLine]
    DAAs2 = Factor[Simplify[DAAs]]\[IndentingNewLine]
    DABs2 = Factor[Simplify[DABs]]\[IndentingNewLine]
    DAOs2 = Factor[Simplify[DAOs]]\[IndentingNewLine]
    DBBs2 = Factor[Simplify[DBBs]]\[IndentingNewLine]
    DBAs2 = Factor[Simplify[DBAs]]\[IndentingNewLine]
    DBOs2 = Factor[Simplify[DBOs]]\[IndentingNewLine]
    GAT2 = Factor[Simplify[GAT]]\[IndentingNewLine]
    GAs2 = Factor[Simplify[GAs]]\[IndentingNewLine]
    GBT2 = Factor[Simplify[GBT]]\[IndentingNewLine]
    GBs2 = Factor[Simplify[GBs]]\[IndentingNewLine] (*\ 
      horizontal\ integration\ of\ \(both : \ 
          indicated\ by\ H\)*) \[IndentingNewLine]
    cAs = cS - h*y\[IndentingNewLine]
    cBs = cS - h*y\[IndentingNewLine]
    cAOs = cS - h*y\[IndentingNewLine]
    cBOs = cS - h*y\[IndentingNewLine]
    pATH = Factor[Simplify[pAT]]\[IndentingNewLine]
    pBTH = Factor[Simplify[pBT]]\[IndentingNewLine]
    pAsH = Factor[Simplify[pAs]]\[IndentingNewLine]
    pAOsH = Factor[Simplify[pAOs]]\[IndentingNewLine]
    pBsH = Factor[Simplify[pBs]]\[IndentingNewLine]
    pBOsH = Factor[Simplify[pBOs]]\[IndentingNewLine]
    DAAsH = Factor[Simplify[DAAs]]\[IndentingNewLine]
    DABsH = Factor[Simplify[DABs]]\[IndentingNewLine]
    DAOsH = Factor[Simplify[DAOs]]\[IndentingNewLine]
    DBBsH = Factor[Simplify[DBBs]]\[IndentingNewLine]
    DBAsH = Factor[Simplify[DBAs]]\[IndentingNewLine]
    DBOsH = Factor[Simplify[DBOs]]\[IndentingNewLine]
    GATH = Factor[Simplify[GAT]]\[IndentingNewLine]
    GAsH = Factor[Simplify[GAs]]\[IndentingNewLine]
    GBTH = Factor[Simplify[GBT]]\[IndentingNewLine]
    GBsH = Factor[Simplify[GBs]]\[IndentingNewLine]
    \)\)\)], "Input"],

Cell[BoxData[
    \(cS\)], "Output"],

Cell[BoxData[
    \(cS\)], "Output"],

Cell[BoxData[
    \(cS\)], "Output"],

Cell[BoxData[
    \(cS\)], "Output"],

Cell[BoxData[
    \(\(\(-6\)\ cS - 12\ b\ cS + 18\ cT + 60\ b\ cT + 48\ b\^2\ cT - 3\ d - \
24\ b\ d - 24\ b\^2\ d + 24\ b\ f + 36\ b\^2\ f + t - b\ t - 3\ b\^2\ t + 6\ \
V + 12\ b\ V\)\/\(12\ \((2 + 8\ b + 7\ b\^2)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pBT0\)\" is similar to \
existing symbol \"\!\(pAT0\)\"."\)], "Message"],

Cell[BoxData[
    \(\(\(-6\)\ cS - 12\ b\ cS + 18\ cT + 60\ b\ cT + 48\ b\^2\ cT - 3\ d - \
24\ b\ d - 24\ b\^2\ d + 24\ b\ f + 36\ b\^2\ f + t - b\ t - 3\ b\^2\ t + 6\ \
V + 12\ b\ V\)\/\(12\ \((2 + 8\ b + 7\ b\^2)\)\)\)], "Output"],

Cell[BoxData[
    \(\(\(1\/\(24\ \((2 + 8\ b + 7\ b\^2)\)\)\)\((30\ cS + 114\ b\ cS + 
        84\ b\^2\ cS - 18\ cT - 78\ b\ cT - 72\ b\^2\ cT + 3\ d + 3\ b\ d - 
        6\ b\^2\ d - 12\ b\^2\ f + 3\ t + 22\ b\ t + 56\ b\^2\ t + 
        42\ b\^3\ t + 18\ V + 78\ b\ V + 84\ b\^2\ V)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pAOs0\)\" is similar to \
existing symbol \"\!\(pAs0\)\"."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(24\ \((2 + 8\ b + 7\ b\^2)\)\)\)\((30\ cS + 102\ b\ cS + 
        84\ b\^2\ cS - 18\ cT - 42\ b\ cT - 24\ b\^2\ cT - 21\ d - 51\ b\ d - 
        30\ b\^2\ d - 48\ b\ f - 60\ b\^2\ f + 3\ t + 36\ b\ t + 
        74\ b\^2\ t + 42\ b\^3\ t + 18\ V + 90\ b\ V + 
        84\ b\^2\ V)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pBs0\)\" is similar to \
existing symbol \"\!\(pAs0\)\"."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(24\ \((2 + 8\ b + 7\ b\^2)\)\)\)\((30\ cS + 114\ b\ cS + 
        84\ b\^2\ cS - 18\ cT - 78\ b\ cT - 72\ b\^2\ cT + 3\ d + 3\ b\ d - 
        6\ b\^2\ d - 12\ b\^2\ f + 3\ t + 22\ b\ t + 56\ b\^2\ t + 
        42\ b\^3\ t + 18\ V + 78\ b\ V + 84\ b\^2\ V)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pBOs0\)\" is similar to \
existing symbols \!\({pAOs0, pBs0}\)."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(24\ \((2 + 8\ b + 7\ b\^2)\)\)\)\((30\ cS + 102\ b\ cS + 
        84\ b\^2\ cS - 18\ cT - 42\ b\ cT - 24\ b\^2\ cT - 21\ d - 51\ b\ d - 
        30\ b\^2\ d - 48\ b\ f - 60\ b\^2\ f + 3\ t + 36\ b\ t + 
        74\ b\^2\ t + 42\ b\^3\ t + 18\ V + 90\ b\ V + 
        84\ b\^2\ V)\)\)\)], "Output"],

Cell[BoxData[
    \(\(\(1\/\(24\ \((2 + 8\ b + 7\ b\^2)\)\ t\)\)\((\(-18\)\ cS - 
        72\ b\ cS - 60\ b\^2\ cS - 18\ cT - 96\ b\ cT - 168\ b\^2\ cT - 
        96\ b\^3\ cT + 15\ d + 78\ b\ d + 114\ b\^2\ d + 48\ b\^3\ d + 
        24\ b\ f + 108\ b\^2\ f + 96\ b\^3\ f + 3\ t + 15\ b\ t + 
        19\ b\^2\ t + 6\ b\^3\ t + 18\ V + 72\ b\ V + 
        60\ b\^2\ V)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(DABs0\)\" is similar to \
existing symbol \"\!\(DAAs0\)\"."\)], "Message"],

Cell[BoxData[
    \(\(-\(\(1\/\(24\ \((2 + 8\ b + 7\ b\^2)\)\ t\)\)\((18\ cS + 48\ b\ cS + 
          36\ b\^2\ cS + 18\ cT + 168\ b\ cT + 336\ b\^2\ cT + 
          192\ b\^3\ cT + 33\ d + 246\ b\ d + 450\ b\^2\ d + 240\ b\^3\ d - 
          120\ b\ f - 300\ b\^2\ f - 192\ b\^3\ f - 3\ t + 13\ b\ t + 
          45\ b\^2\ t + 30\ b\^3\ t - 18\ V - 48\ b\ V - 
          36\ b\^2\ V)\)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(DAOs0\)\" is similar to \
existing symbols \!\({DAAs0, DABs0}\)."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(6\ \((2 + 8\ b + 7\ b\^2)\)\ t\)\)\((b\ \((\(-12\)\ cS - 
            18\ b\ cS + 36\ cT + 102\ b\ cT + 72\ b\^2\ cT + 30\ d + 
            75\ b\ d + 48\ b\^2\ d - 48\ f - 120\ b\ f - 72\ b\^2\ f + 
            14\ t + 39\ b\ t + 27\ b\^2\ t + 12\ V + 
            18\ b\ V)\))\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(DBBs0\)\" is similar to \
existing symbol \"\!\(DABs0\)\"."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(24\ \((2 + 8\ b + 7\ b\^2)\)\ t\)\)\((\(-18\)\ cS - 
        72\ b\ cS - 60\ b\^2\ cS - 18\ cT - 96\ b\ cT - 168\ b\^2\ cT - 
        96\ b\^3\ cT + 15\ d + 78\ b\ d + 114\ b\^2\ d + 48\ b\^3\ d + 
        24\ b\ f + 108\ b\^2\ f + 96\ b\^3\ f + 3\ t + 15\ b\ t + 
        19\ b\^2\ t + 6\ b\^3\ t + 18\ V + 72\ b\ V + 
        60\ b\^2\ V)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(DBAs0\)\" is similar to \
existing symbols \!\({DAAs0, DABs0, DBBs0}\)."\)], "Message"],

Cell[BoxData[
    \(\(-\(\(1\/\(24\ \((2 + 8\ b + 7\ b\^2)\)\ t\)\)\((18\ cS + 48\ b\ cS + 
          36\ b\^2\ cS + 18\ cT + 168\ b\ cT + 336\ b\^2\ cT + 
          192\ b\^3\ cT + 33\ d + 246\ b\ d + 450\ b\^2\ d + 240\ b\^3\ d - 
          120\ b\ f - 300\ b\^2\ f - 192\ b\^3\ f - 3\ t + 13\ b\ t + 
          45\ b\^2\ t + 30\ b\^3\ t - 18\ V - 48\ b\ V - 
          36\ b\^2\ V)\)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(DBOs0\)\" is similar to \
existing symbols \!\({DAOs0, DBAs0, DBBs0}\)."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(6\ \((2 + 8\ b + 7\ b\^2)\)\ t\)\)\((b\ \((\(-12\)\ cS - 
            18\ b\ cS + 36\ cT + 102\ b\ cT + 72\ b\^2\ cT + 30\ d + 
            75\ b\ d + 48\ b\^2\ d - 48\ f - 120\ b\ f - 72\ b\^2\ f + 
            14\ t + 39\ b\ t + 27\ b\^2\ t + 12\ V + 
            18\ b\ V)\))\)\)\)], "Output"],

Cell[BoxData[
    \(\(\(1\/\(144\ \((2 + 8\ b + 7\ b\^2)\)\^2\ t\)\)\((\((3 + 
            4\ b)\)\ \((6\ cS + 12\ b\ cS + 6\ cT + 36\ b\ cT + 36\ b\^2\ cT \
+ 3\ d + 24\ b\ d + 24\ b\^2\ d - 24\ b\ f - 36\ b\^2\ f - t + b\ t + 3\ b\^2\
\ t - 6\ V - 12\ b\ V)\)\^2)\)\)\)], "Output"],

Cell[BoxData[
    \(\(\(1\/\(288\ \((2 + 8\ b + 7\ b\^2)\)\^2\ t\)\)\((324\ cS\^2 + 
        3024\ b\ cS\^2 + 10152\ b\^2\ cS\^2 + 14256\ b\^3\ cS\^2 + 
        7056\ b\^4\ cS\^2 + 648\ cS\ cT + 5184\ b\ cS\ cT + 
        14400\ b\^2\ cS\ cT + 16704\ b\^3\ cS\ cT + 6912\ b\^4\ cS\ cT + 
        324\ cT\^2 + 2160\ b\ cT\^2 + 5976\ b\^2\ cT\^2 + 8784\ b\^3\ cT\^2 + 
        6912\ b\^4\ cT\^2 + 2304\ b\^5\ cT\^2 + 324\ cS\ d + 2664\ b\ cS\ d + 
        7416\ b\^2\ cS\ d + 8640\ b\^3\ cS\ d + 3600\ b\^4\ cS\ d + 
        324\ cT\ d + 1080\ b\ cT\ d - 432\ b\^2\ cT\ d - 5184\ b\^3\ cT\ d - 
        6336\ b\^4\ cT\ d - 2304\ b\^5\ cT\ d + 369\ d\^2 + 2304\ b\ d\^2 + 
        5526\ b\^2\ d\^2 + 6228\ b\^3\ d\^2 + 3204\ b\^4\ d\^2 + 
        576\ b\^5\ d\^2 + 864\ b\ cS\ f + 5904\ b\^2\ cS\ f + 
        11808\ b\^3\ cS\ f + 7200\ b\^4\ cS\ f + 864\ b\ cT\ f + 
        2448\ b\^2\ cT\ f - 864\ b\^3\ cT\ f - 6912\ b\^4\ cT\ f - 
        4608\ b\^5\ cT\ f + 1584\ b\ d\ f + 7848\ b\^2\ d\ f + 
        13824\ b\^3\ d\ f + 9936\ b\^4\ d\ f + 2304\ b\^5\ d\ f + 
        1728\ b\^2\ f\^2 + 6336\ b\^3\ f\^2 + 7056\ b\^4\ f\^2 + 
        2304\ b\^5\ f\^2 - 108\ cS\ t - 1548\ b\ cS\ t - 7884\ b\^2\ cS\ t - 
        17856\ b\^3\ cS\ t - 18408\ b\^4\ cS\ t - 7056\ b\^5\ cS\ t - 
        108\ cT\ t - 1404\ b\ cT\ t - 5604\ b\^2\ cT\ t - 9768\ b\^3\ cT\ t - 
        7776\ b\^4\ cT\ t - 2304\ b\^5\ cT\ t - 54\ d\ t - 1002\ b\ d\ t - 
        4530\ b\^2\ d\ t - 8604\ b\^3\ d\ t - 7404\ b\^4\ d\ t - 
        2376\ b\^5\ d\ t - 144\ b\ f\ t - 2280\ b\^2\ f\ t - 
        8088\ b\^3\ f\ t - 10632\ b\^4\ f\ t - 4752\ b\^5\ f\ t + 9\ t\^2 + 
        174\ b\ t\^2 + 1329\ b\^2\ t\^2 + 4470\ b\^3\ t\^2 + 
        7327\ b\^4\ t\^2 + 5784\ b\^5\ t\^2 + 1764\ b\^6\ t\^2 - 648\ cS\ V - 
        6048\ b\ cS\ V - 20304\ b\^2\ cS\ V - 28512\ b\^3\ cS\ V - 
        14112\ b\^4\ cS\ V - 648\ cT\ V - 5184\ b\ cT\ V - 
        14400\ b\^2\ cT\ V - 16704\ b\^3\ cT\ V - 6912\ b\^4\ cT\ V - 
        324\ d\ V - 2664\ b\ d\ V - 7416\ b\^2\ d\ V - 8640\ b\^3\ d\ V - 
        3600\ b\^4\ d\ V - 864\ b\ f\ V - 5904\ b\^2\ f\ V - 
        11808\ b\^3\ f\ V - 7200\ b\^4\ f\ V + 108\ t\ V + 1548\ b\ t\ V + 
        7884\ b\^2\ t\ V + 17856\ b\^3\ t\ V + 18408\ b\^4\ t\ V + 
        7056\ b\^5\ t\ V + 324\ V\^2 + 3024\ b\ V\^2 + 10152\ b\^2\ V\^2 + 
        14256\ b\^3\ V\^2 + 7056\ b\^4\ V\^2)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(GBT0\)\" is similar to \
existing symbol \"\!\(GAT0\)\"."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(144\ \((2 + 8\ b + 7\ b\^2)\)\^2\ t\)\)\((\((3 + 
            4\ b)\)\ \((6\ cS + 12\ b\ cS + 6\ cT + 36\ b\ cT + 36\ b\^2\ cT \
+ 3\ d + 24\ b\ d + 24\ b\^2\ d - 24\ b\ f - 36\ b\^2\ f - t + b\ t + 3\ b\^2\
\ t - 6\ V - 12\ b\ V)\)\^2)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(GBs0\)\" is similar to \
existing symbol \"\!\(GAs0\)\"."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(288\ \((2 + 8\ b + 7\ b\^2)\)\^2\ t\)\)\((324\ cS\^2 + 
        3024\ b\ cS\^2 + 10152\ b\^2\ cS\^2 + 14256\ b\^3\ cS\^2 + 
        7056\ b\^4\ cS\^2 + 648\ cS\ cT + 5184\ b\ cS\ cT + 
        14400\ b\^2\ cS\ cT + 16704\ b\^3\ cS\ cT + 6912\ b\^4\ cS\ cT + 
        324\ cT\^2 + 2160\ b\ cT\^2 + 5976\ b\^2\ cT\^2 + 8784\ b\^3\ cT\^2 + 
        6912\ b\^4\ cT\^2 + 2304\ b\^5\ cT\^2 + 324\ cS\ d + 2664\ b\ cS\ d + 
        7416\ b\^2\ cS\ d + 8640\ b\^3\ cS\ d + 3600\ b\^4\ cS\ d + 
        324\ cT\ d + 1080\ b\ cT\ d - 432\ b\^2\ cT\ d - 5184\ b\^3\ cT\ d - 
        6336\ b\^4\ cT\ d - 2304\ b\^5\ cT\ d + 369\ d\^2 + 2304\ b\ d\^2 + 
        5526\ b\^2\ d\^2 + 6228\ b\^3\ d\^2 + 3204\ b\^4\ d\^2 + 
        576\ b\^5\ d\^2 + 864\ b\ cS\ f + 5904\ b\^2\ cS\ f + 
        11808\ b\^3\ cS\ f + 7200\ b\^4\ cS\ f + 864\ b\ cT\ f + 
        2448\ b\^2\ cT\ f - 864\ b\^3\ cT\ f - 6912\ b\^4\ cT\ f - 
        4608\ b\^5\ cT\ f + 1584\ b\ d\ f + 7848\ b\^2\ d\ f + 
        13824\ b\^3\ d\ f + 9936\ b\^4\ d\ f + 2304\ b\^5\ d\ f + 
        1728\ b\^2\ f\^2 + 6336\ b\^3\ f\^2 + 7056\ b\^4\ f\^2 + 
        2304\ b\^5\ f\^2 - 108\ cS\ t - 1548\ b\ cS\ t - 7884\ b\^2\ cS\ t - 
        17856\ b\^3\ cS\ t - 18408\ b\^4\ cS\ t - 7056\ b\^5\ cS\ t - 
        108\ cT\ t - 1404\ b\ cT\ t - 5604\ b\^2\ cT\ t - 9768\ b\^3\ cT\ t - 
        7776\ b\^4\ cT\ t - 2304\ b\^5\ cT\ t - 54\ d\ t - 1002\ b\ d\ t - 
        4530\ b\^2\ d\ t - 8604\ b\^3\ d\ t - 7404\ b\^4\ d\ t - 
        2376\ b\^5\ d\ t - 144\ b\ f\ t - 2280\ b\^2\ f\ t - 
        8088\ b\^3\ f\ t - 10632\ b\^4\ f\ t - 4752\ b\^5\ f\ t + 9\ t\^2 + 
        174\ b\ t\^2 + 1329\ b\^2\ t\^2 + 4470\ b\^3\ t\^2 + 
        7327\ b\^4\ t\^2 + 5784\ b\^5\ t\^2 + 1764\ b\^6\ t\^2 - 648\ cS\ V - 
        6048\ b\ cS\ V - 20304\ b\^2\ cS\ V - 28512\ b\^3\ cS\ V - 
        14112\ b\^4\ cS\ V - 648\ cT\ V - 5184\ b\ cT\ V - 
        14400\ b\^2\ cT\ V - 16704\ b\^3\ cT\ V - 6912\ b\^4\ cT\ V - 
        324\ d\ V - 2664\ b\ d\ V - 7416\ b\^2\ d\ V - 8640\ b\^3\ d\ V - 
        3600\ b\^4\ d\ V - 864\ b\ f\ V - 5904\ b\^2\ f\ V - 
        11808\ b\^3\ f\ V - 7200\ b\^4\ f\ V + 108\ t\ V + 1548\ b\ t\ V + 
        7884\ b\^2\ t\ V + 17856\ b\^3\ t\ V + 18408\ b\^4\ t\ V + 
        7056\ b\^5\ t\ V + 324\ V\^2 + 3024\ b\ V\^2 + 10152\ b\^2\ V\^2 + 
        14256\ b\^3\ V\^2 + 7056\ b\^4\ V\^2)\)\)\)], "Output"],

Cell[BoxData[
    \(cS - y\)], "Output"],

Cell[BoxData[
    \(cS\)], "Output"],

Cell[BoxData[
    \(cS + y\)], "Output"],

Cell[BoxData[
    \(cS\)], "Output"],

Cell[BoxData[
    \(\((\(-30\)\ cS - 168\ b\ cS - 300\ b\^2\ cS - 168\ b\^3\ cS + 90\ cT + 
          624\ b\ cT + 1572\ b\^2\ cT + 1704\ b\^3\ cT + 672\ b\^4\ cT - 
          15\ d - 174\ b\ d - 594\ b\^2\ d - 768\ b\^3\ d - 336\ b\^4\ d + 
          120\ b\ f + 612\ b\^2\ f + 984\ b\^3\ f + 504\ b\^4\ f + 5\ t + 
          13\ b\ t - 19\ b\^2\ t - 68\ b\^3\ t - 42\ b\^4\ t + 30\ V + 
          168\ b\ V + 300\ b\^2\ V + 168\ b\^3\ V + 24\ y + 198\ b\ y + 
          588\ b\^2\ y + 744\ b\^3\ y + 
          336\ b\^4\ y)\)/\((12\ \((2 + 8\ b + 7\ b\^2)\)\ \((5 + 18\ b + 
              14\ b\^2)\))\)\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pBT1\)\" is similar to \
existing symbol \"\!\(pAT1\)\"."\)], "Message"],

Cell[BoxData[
    \(\((\(-30\)\ cS - 168\ b\ cS - 300\ b\^2\ cS - 168\ b\^3\ cS + 90\ cT + 
          624\ b\ cT + 1572\ b\^2\ cT + 1704\ b\^3\ cT + 672\ b\^4\ cT - 
          15\ d - 174\ b\ d - 594\ b\^2\ d - 768\ b\^3\ d - 336\ b\^4\ d + 
          120\ b\ f + 612\ b\^2\ f + 984\ b\^3\ f + 504\ b\^4\ f + 5\ t + 
          13\ b\ t - 19\ b\^2\ t - 68\ b\^3\ t - 42\ b\^4\ t + 30\ V + 
          168\ b\ V + 300\ b\^2\ V + 168\ b\^3\ V - 24\ y - 138\ b\ y - 
          252\ b\^2\ y - 
          144\ b\^3\ y)\)/\((12\ \((2 + 8\ b + 7\ b\^2)\)\ \((5 + 18\ b + 
              14\ b\^2)\))\)\)], "Output"],

Cell[BoxData[
    \(\((150\ cS + 1110\ b\ cS + 2892\ b\^2\ cS + 3108\ b\^3\ cS + 
          1176\ b\^4\ cS - 90\ cT - 714\ b\ cT - 2016\ b\^2\ cT - 
          2388\ b\^3\ cT - 1008\ b\^4\ cT + 15\ d + 69\ b\ d + 66\ b\^2\ d - 
          66\ b\^3\ d - 84\ b\^4\ d - 60\ b\^2\ f - 216\ b\^3\ f - 
          168\ b\^4\ f + 15\ t + 164\ b\ t + 718\ b\^2\ t + 1526\ b\^3\ t + 
          1540\ b\^4\ t + 588\ b\^5\ t + 90\ V + 714\ b\ V + 2076\ b\^2\ V + 
          2604\ b\^3\ V + 1176\ b\^4\ V - 144\ y - 1086\ b\ y - 
          2982\ b\^2\ y - 3528\ b\^3\ y - 
          1512\ b\^4\ y)\)/\((24\ \((2 + 8\ b + 7\ b\^2)\)\ \((5 + 18\ b + 
              14\ b\^2)\))\)\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pAOs1\)\" is similar to \
existing symbol \"\!\(pAs1\)\"."\)], "Message"],

Cell[BoxData[
    \(\((150\ cS + 1050\ b\ cS + 2676\ b\^2\ cS + 2940\ b\^3\ cS + 
          1176\ b\^4\ cS - 90\ cT - 534\ b\ cT - 1128\ b\^2\ cT - 
          1020\ b\^3\ cT - 336\ b\^4\ cT - 105\ d - 633\ b\ d - 
          1362\ b\^2\ d - 1254\ b\^3\ d - 420\ b\^4\ d - 240\ b\ f - 
          1164\ b\^2\ f - 1752\ b\^3\ f - 840\ b\^4\ f + 15\ t + 234\ b\ t + 
          1060\ b\^2\ t + 2046\ b\^3\ t + 1792\ b\^4\ t + 588\ b\^5\ t + 
          90\ V + 774\ b\ V + 2292\ b\^2\ V + 2772\ b\^3\ V + 1176\ b\^4\ V + 
          144\ y + 1026\ b\ y + 2646\ b\^2\ y + 2928\ b\^3\ y + 
          1176\ b\^4\ y)\)/\((24\ \((2 + 8\ b + 7\ b\^2)\)\ \((5 + 18\ b + 
              14\ b\^2)\))\)\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pBs1\)\" is similar to \
existing symbol \"\!\(pAs1\)\"."\)], "Message"],

Cell[BoxData[
    \(\((150\ cS + 1110\ b\ cS + 2892\ b\^2\ cS + 3108\ b\^3\ cS + 
          1176\ b\^4\ cS - 90\ cT - 714\ b\ cT - 2016\ b\^2\ cT - 
          2388\ b\^3\ cT - 1008\ b\^4\ cT + 15\ d + 69\ b\ d + 66\ b\^2\ d - 
          66\ b\^3\ d - 84\ b\^4\ d - 60\ b\^2\ f - 216\ b\^3\ f - 
          168\ b\^4\ f + 15\ t + 164\ b\ t + 718\ b\^2\ t + 1526\ b\^3\ t + 
          1540\ b\^4\ t + 588\ b\^5\ t + 90\ V + 714\ b\ V + 2076\ b\^2\ V + 
          2604\ b\^3\ V + 1176\ b\^4\ V + 24\ y + 114\ b\ y + 102\ b\^2\ y - 
          144\ b\^3\ y - 
          168\ b\^4\ y)\)/\((24\ \((2 + 8\ b + 7\ b\^2)\)\ \((5 + 18\ b + 
              14\ b\^2)\))\)\)], "Output"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pBOs1\)\" is similar to \
existing symbols \!\({pAOs1, pBs1}\)."\)], "Message"],

Cell[BoxData[
    \(\((150\ cS + 1050\ b\ cS + 2676\ b\^2\ cS + 2940\ b\^3\ cS + 
          1176\ b\^4\ cS - 90\ cT - 534\ b\ cT - 1128\ b\^2\ cT - 
          1020\ b\^3\ cT - 336\ b\^4\ cT - 105\ d - 633\ b\ d - 
          1362\ b\^2\ d - 1254\ b\^3\ d - 420\ b\^4\ d - 240\ b\ f - 
          1164\ b\^2\ f - 1752\ b\^3\ f - 840\ b\^4\ f + 15\ t + 234\ b\ t + 
          1060\ b\^2\ t + 2046\ b\^3\ t + 1792\ b\^4\ t + 588\ b\^5\ t + 
          90\ V + 774\ b\ V + 2292\ b\^2\ V + 2772\ b\^3\ V + 1176\ b\^4\ V - 
          24\ y - 174\ b\ y - 438\ b\^2\ y - 456\ b\^3\ y - 
          168\ b\^4\ y)\)/\((24\ \((2 + 8\ b + 7\ b\^2)\)\ \((5 + 18\ b + 
              14\ b\^2)\))\)\)], "Output"],

Cell[BoxData[
    \(\((\(-90\)\ cS - 684\ b\ cS - 1848\ b\^2\ cS - 2088\ b\^3\ cS - 
          840\ b\^4\ cS - 90\ cT - 804\ b\ cT - 2820\ b\^2\ cT - 
          4848\ b\^3\ cT - 4080\ b\^4\ cT - 1344\ b\^5\ cT + 75\ d + 
          660\ b\ d + 2184\ b\^2\ d + 3384\ b\^3\ d + 2460\ b\^4\ d + 
          672\ b\^5\ d + 120\ b\ f + 972\ b\^2\ f + 2760\ b\^3\ f + 
          3240\ b\^4\ f + 1344\ b\^5\ f + 15\ t + 129\ b\ t + 407\ b\^2\ t + 
          582\ b\^3\ t + 374\ b\^4\ t + 84\ b\^5\ t + 90\ V + 684\ b\ V + 
          1848\ b\^2\ V + 2088\ b\^3\ V + 840\ b\^4\ V + 192\ y + 
          1890\ b\ y + 7212\ b\^2\ y + 13284\ b\^3\ y + 11784\ b\^4\ y + 
          4032\ b\^5\ y)\)/\((24\ \((2 + 8\ b + 7\ b\^2)\)\ \((5 + 18\ b + 
              14\ b\^2)\)\ t)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(DABs1\)\" is similar to \
existing symbol \"\!\(DAAs1\)\"."\)], "Message"],

Cell[BoxData[
    \(\(-\(\((90\ cS + 564\ b\ cS + 1296\ b\^2\ cS + 1320\ b\^3\ cS + 
            504\ b\^4\ cS + 90\ cT + 1164\ b\ cT + 4956\ b\^2\ cT + 
            9360\ b\^3\ cT + 8160\ b\^4\ cT + 2688\ b\^5\ cT + 165\ d + 
            1824\ b\ d + 7140\ b\^2\ d + 12744\ b\^3\ d + 10620\ b\^4\ d + 
            3360\ b\^5\ d - 600\ b\ f - 3660\ b\^2\ f - 8040\ b\^3\ f - 
            7656\ b\^4\ f - 2688\ b\^5\ f - 15\ t + 11\ b\ t + 417\ b\^2\ t + 
            1142\ b\^3\ t + 1170\ b\^4\ t + 420\ b\^5\ t - 90\ V - 
            564\ b\ V - 1296\ b\^2\ V - 1320\ b\^3\ V - 504\ b\^4\ V + 
            192\ y + 1374\ b\ y + 3564\ b\^2\ y + 3972\ b\^3\ y + 
            1608\ b\^4\ y)\)/\((24\ \((2 + 8\ b + 7\ b\^2)\)\ \((5 + 18\ b + 
                14\ b\^2)\)\ t)\)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(DAOs1\)\" is similar to \
existing symbols \!\({DAAs1, DABs1}\)."\)], "Message"],

Cell[BoxData[
    \(\((b\ \((\(-60\)\ cS - 306\ b\ cS - 492\ b\^2\ cS - 252\ b\^3\ cS + 
              180\ cT + 1158\ b\ cT + 2700\ b\^2\ cT + 2724\ b\^3\ cT + 
              1008\ b\^4\ cT + 150\ d + 915\ b\ d + 2010\ b\^2\ d + 
              1914\ b\^3\ d + 672\ b\^4\ d - 240\ f - 1464\ b\ f - 
              3192\ b\^2\ f - 2976\ b\^3\ f - 1008\ b\^4\ f + 70\ t + 
              447\ b\ t + 1033\ b\^2\ t + 1032\ b\^3\ t + 378\ b\^4\ t + 
              60\ V + 306\ b\ V + 492\ b\^2\ V + 252\ b\^3\ V - 144\ y - 
              996\ b\ y - 2478\ b\^2\ y - 2628\ b\^3\ y - 
              1008\ b\^4\ y)\))\)/\((6\ \((2 + 8\ b + 7\ b\^2)\)\ \((5 + 
              18\ b + 14\ b\^2)\)\ t)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(DBBs1\)\" is similar to \
existing symbol \"\!\(DABs1\)\"."\)], "Message"],

Cell[BoxData[
    \(\((\(-90\)\ cS - 684\ b\ cS - 1848\ b\^2\ cS - 2088\ b\^3\ cS - 
          840\ b\^4\ cS - 90\ cT - 804\ b\ cT - 2820\ b\^2\ cT - 
          4848\ b\^3\ cT - 4080\ b\^4\ cT - 1344\ b\^5\ cT + 75\ d + 
          660\ b\ d + 2184\ b\^2\ d + 3384\ b\^3\ d + 2460\ b\^4\ d + 
          672\ b\^5\ d + 120\ b\ f + 972\ b\^2\ f + 2760\ b\^3\ f + 
          3240\ b\^4\ f + 1344\ b\^5\ f + 15\ t + 129\ b\ t + 407\ b\^2\ t + 
          582\ b\^3\ t + 374\ b\^4\ t + 84\ b\^5\ t + 90\ V + 684\ b\ V + 
          1848\ b\^2\ V + 2088\ b\^3\ V + 840\ b\^4\ V + 48\ y + 354\ b\ y + 
          948\ b\^2\ y + 1092\ b\^3\ y + 
          456\ b\^4\ y)\)/\((24\ \((2 + 8\ b + 7\ b\^2)\)\ \((5 + 18\ b + 
              14\ b\^2)\)\ t)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(DBAs1\)\" is similar to \
existing symbols \!\({DAAs1, DABs1, DBBs1}\)."\)], "Message"],

Cell[BoxData[
    \(\(-\(\((90\ cS + 564\ b\ cS + 1296\ b\^2\ cS + 1320\ b\^3\ cS + 
            504\ b\^4\ cS + 90\ cT + 1164\ b\ cT + 4956\ b\^2\ cT + 
            9360\ b\^3\ cT + 8160\ b\^4\ cT + 2688\ b\^5\ cT + 165\ d + 
            1824\ b\ d + 7140\ b\^2\ d + 12744\ b\^3\ d + 10620\ b\^4\ d + 
            3360\ b\^5\ d - 600\ b\ f - 3660\ b\^2\ f - 8040\ b\^3\ f - 
            7656\ b\^4\ f - 2688\ b\^5\ f - 15\ t + 11\ b\ t + 417\ b\^2\ t + 
            1142\ b\^3\ t + 1170\ b\^4\ t + 420\ b\^5\ t - 90\ V - 
            564\ b\ V - 1296\ b\^2\ V - 1320\ b\^3\ V - 504\ b\^4\ V + 
            48\ y + 510\ b\ y + 2100\ b\^2\ y + 4116\ b\^3\ y + 
            3816\ b\^4\ y + 
            1344\ b\^5\ y)\)/\((24\ \((2 + 8\ b + 7\ b\^2)\)\ \((5 + 18\ b + 
                14\ b\^2)\)\ t)\)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(DBOs1\)\" is similar to \
existing symbols \!\({DAOs1, DBAs1, DBBs1}\)."\)], "Message"],

Cell[BoxData[
    \(\((b\ \((\(-60\)\ cS - 306\ b\ cS - 492\ b\^2\ cS - 252\ b\^3\ cS + 
              180\ cT + 1158\ b\ cT + 2700\ b\^2\ cT + 2724\ b\^3\ cT + 
              1008\ b\^4\ cT + 150\ d + 915\ b\ d + 2010\ b\^2\ d + 
              1914\ b\^3\ d + 672\ b\^4\ d - 240\ f - 1464\ b\ f - 
              3192\ b\^2\ f - 2976\ b\^3\ f - 1008\ b\^4\ f + 70\ t + 
              447\ b\ t + 1033\ b\^2\ t + 1032\ b\^3\ t + 378\ b\^4\ t + 
              60\ V + 306\ b\ V + 492\ b\^2\ V + 252\ b\^3\ V + 24\ y + 
              204\ b\ y + 606\ b\^2\ y + 756\ b\^3\ y + 
              336\ b\^4\ y)\))\)/\((6\ \((2 + 8\ b + 7\ b\^2)\)\ \((5 + 
              18\ b + 14\ b\^2)\)\ t)\)\)], "Output"],

Cell[BoxData[
    \(\((\((3 + 
              4\ b)\)\ \((30\ cS + 168\ b\ cS + 300\ b\^2\ cS + 168\ b\^3\ cS \
+ 30\ cT + 288\ b\ cT + 912\ b\^2\ cT + 1152\ b\^3\ cT + 504\ b\^4\ cT + 15\ \
d + 174\ b\ d + 594\ b\^2\ d + 768\ b\^3\ d + 336\ b\^4\ d - 120\ b\ f - 612\ \
b\^2\ f - 984\ b\^3\ f - 504\ b\^4\ f - 5\ t - 13\ b\ t + 19\ b\^2\ t + 68\ b\
\^3\ t + 42\ b\^4\ t - 30\ V - 168\ b\ V - 300\ b\^2\ V - 168\ b\^3\ V - 24\ \
y - 198\ b\ y - 588\ b\^2\ y - 744\ b\^3\ y - 336\ b\^4\ y)\)\^2)\)/\((144\ \
\((2 + 8\ b + 7\ b\^2)\)\^2\ \((5 + 18\ b + 14\ b\^2)\)\^2\ t)\)\)], "Output"],

Cell[BoxData[
    \(\((8100\ cS\^2 + 133920\ b\ cS\^2 + 948456\ b\^2\ cS\^2 + 
          3750192\ b\^3\ cS\^2 + 9040608\ b\^4\ cS\^2 + 
          13594176\ b\^5\ cS\^2 + 12448800\ b\^6\ cS\^2 + 
          6350400\ b\^7\ cS\^2 + 1382976\ b\^8\ cS\^2 + 16200\ cS\ cT + 
          246240\ b\ cS\ cT + 1593792\ b\^2\ cS\ cT + 5741568\ b\^3\ cS\ cT + 
          12600864\ b\^4\ cS\ cT + 17268480\ b\^5\ cS\ cT + 
          14448384\ b\^6\ cS\ cT + 6757632\ b\^7\ cS\ cT + 
          1354752\ b\^8\ cS\ cT + 8100\ cT\^2 + 112320\ b\ cT\^2 + 
          688536\ b\^2\ cT\^2 + 2460816\ b\^3\ cT\^2 + 5678928\ b\^4\ cT\^2 + 
          8812800\ b\^5\ cT\^2 + 9220320\ b\^6\ cT\^2 + 
          6274368\ b\^7\ cT\^2 + 2515968\ b\^8\ cT\^2 + 451584\ b\^9\ cT\^2 + 
          8100\ cS\ d + 124920\ b\ cS\ d + 815256\ b\^2\ cS\ d + 
          2950272\ b\^3\ cS\ d + 6492384\ b\^4\ cS\ d + 
          8916768\ b\^5\ cS\ d + 7478496\ b\^6\ cS\ d + 
          3507840\ b\^7\ cS\ d + 705600\ b\^8\ cS\ d + 8100\ cT\ d + 
          85320\ b\ cT\ d + 333936\ b\^2\ cT\ d + 457056\ b\^3\ cT\ d - 
          684144\ b\^4\ cT\ d - 3609504\ b\^5\ cT\ d - 6052032\ b\^6\ cT\ d - 
          5278464\ b\^7\ cT\ d - 2403072\ b\^8\ cT\ d - 451584\ b\^9\ cT\ d + 
          9225\ d\^2 + 124020\ b\ d\^2 + 724086\ b\^2\ d\^2 + 
          2405412\ b\^3\ d\^2 + 4998744\ b\^4\ d\^2 + 6717600\ b\^5\ d\^2 + 
          5812344\ b\^6\ d\^2 + 3102768\ b\^7\ d\^2 + 918288\ b\^8\ d\^2 + 
          112896\ b\^9\ d\^2 + 21600\ b\ cS\ f + 303120\ b\^2\ cS\ f + 
          1758816\ b\^3\ cS\ f + 5480352\ b\^4\ cS\ f + 
          9919872\ b\^5\ cS\ f + 10449216\ b\^6\ cS\ f + 
          5943168\ b\^7\ cS\ f + 1411200\ b\^8\ cS\ f + 21600\ b\ cT\ f + 
          216720\ b\^2\ cT\ f + 819936\ b\^3\ cT\ f + 1243008\ b\^4\ cT\ f - 
          357120\ b\^5\ cT\ f - 3992256\ b\^6\ cT\ f - 5791104\ b\^7\ cT\ f - 
          3677184\ b\^8\ cT\ f - 903168\ b\^9\ cT\ f + 39600\ b\ d\ f + 
          481320\ b\^2\ d\ f + 2493216\ b\^3\ d\ f + 7176528\ b\^4\ d\ f + 
          12526272\ b\^5\ d\ f + 13530528\ b\^6\ d\ f + 8786304\ b\^7\ d\ f + 
          3108672\ b\^8\ d\ f + 451584\ b\^9\ d\ f + 43200\ b\^2\ f\^2 + 
          469440\ b\^3\ f\^2 + 2118672\ b\^4\ f\^2 + 5138496\ b\^5\ f\^2 + 
          7220736\ b\^6\ f\^2 + 5867136\ b\^7\ f\^2 + 2544192\ b\^8\ f\^2 + 
          451584\ b\^9\ f\^2 - 2700\ cS\ t - 58140\ b\ cS\ t - 
          525852\ b\^2\ cS\ t - 2638224\ b\^3\ cS\ t - 8133816\ b\^4\ cS\ t - 
          16051968\ b\^5\ cS\ t - 20356080\ b\^6\ cS\ t - 
          16051392\ b\^7\ cS\ t - 7164192\ b\^8\ cS\ t - 
          1382976\ b\^9\ cS\ t - 2700\ cT\ t - 54540\ b\ cT\ t - 
          442932\ b\^2\ cT\ t - 1958808\ b\^3\ cT\ t - 5281680\ b\^4\ cT\ t - 
          9089232\ b\^5\ cT\ t - 10044240\ b\^6\ cT\ t - 
          6902688\ b\^7\ cT\ t - 2685312\ b\^8\ cT\ t - 451584\ b\^9\ cT\ t - 
          1350\ d\ t - 34770\ b\ d\ t - 318666\ b\^2\ d\ t - 
          1522644\ b\^3\ d\ t - 4351332\ b\^4\ d\ t - 7863888\ b\^5\ d\ t - 
          9087432\ b\^6\ d\ t - 6520464\ b\^7\ d\ t - 2648688\ b\^8\ d\ t - 
          465696\ b\^9\ d\ t - 3600\ b\ f\ t - 82920\ b\^2\ f\ t - 
          679416\ b\^3\ f\ t - 2852136\ b\^4\ f\ t - 6962736\ b\^5\ f\ t - 
          10311840\ b\^6\ f\ t - 9148704\ b\^7\ f\ t - 4478880\ b\^8\ f\ t - 
          931392\ b\^9\ f\ t + 225\ t\^2 + 5970\ b\ t\^2 + 
          68721\ b\^2\ t\^2 + 436242\ b\^3\ t\^2 + 1693891\ b\^4\ t\^2 + 
          4241460\ b\^5\ t\^2 + 6998312\ b\^6\ t\^2 + 7570224\ b\^7\ t\^2 + 
          5169724\ b\^8\ t\^2 + 2022720\ b\^9\ t\^2 + 345744\ b\^10\ t\^2 - 
          16200\ cS\ V - 267840\ b\ cS\ V - 1896912\ b\^2\ cS\ V - 
          7500384\ b\^3\ cS\ V - 18081216\ b\^4\ cS\ V - 
          27188352\ b\^5\ cS\ V - 24897600\ b\^6\ cS\ V - 
          12700800\ b\^7\ cS\ V - 2765952\ b\^8\ cS\ V - 16200\ cT\ V - 
          246240\ b\ cT\ V - 1593792\ b\^2\ cT\ V - 5741568\ b\^3\ cT\ V - 
          12600864\ b\^4\ cT\ V - 17268480\ b\^5\ cT\ V - 
          14448384\ b\^6\ cT\ V - 6757632\ b\^7\ cT\ V - 
          1354752\ b\^8\ cT\ V - 8100\ d\ V - 124920\ b\ d\ V - 
          815256\ b\^2\ d\ V - 2950272\ b\^3\ d\ V - 6492384\ b\^4\ d\ V - 
          8916768\ b\^5\ d\ V - 7478496\ b\^6\ d\ V - 3507840\ b\^7\ d\ V - 
          705600\ b\^8\ d\ V - 21600\ b\ f\ V - 303120\ b\^2\ f\ V - 
          1758816\ b\^3\ f\ V - 5480352\ b\^4\ f\ V - 9919872\ b\^5\ f\ V - 
          10449216\ b\^6\ f\ V - 5943168\ b\^7\ f\ V - 1411200\ b\^8\ f\ V + 
          2700\ t\ V + 58140\ b\ t\ V + 525852\ b\^2\ t\ V + 
          2638224\ b\^3\ t\ V + 8133816\ b\^4\ t\ V + 16051968\ b\^5\ t\ V + 
          20356080\ b\^6\ t\ V + 16051392\ b\^7\ t\ V + 7164192\ b\^8\ t\ V + 
          1382976\ b\^9\ t\ V + 8100\ V\^2 + 133920\ b\ V\^2 + 
          948456\ b\^2\ V\^2 + 3750192\ b\^3\ V\^2 + 9040608\ b\^4\ V\^2 + 
          13594176\ b\^5\ V\^2 + 12448800\ b\^6\ V\^2 + 6350400\ b\^7\ V\^2 + 
          1382976\ b\^8\ V\^2 + 16920\ b\ cS\ y + 231552\ b\^2\ cS\ y + 
          1324800\ b\^3\ cS\ y + 4103424\ b\^4\ cS\ y + 
          7425216\ b\^5\ cS\ y + 7847424\ b\^6\ cS\ y + 
          4487616\ b\^7\ cS\ y + 1072512\ b\^8\ cS\ y - 29160\ b\ cT\ y - 
          448416\ b\^2\ cT\ y - 2938032\ b\^3\ cT\ y - 
          10719072\ b\^4\ cT\ y - 23834304\ b\^5\ cT\ y - 
          33105024\ b\^6\ cT\ y - 28083456\ b\^7\ cT\ y - 
          13321728\ b\^8\ cT\ y - 2709504\ b\^9\ cT\ y + 23040\ d\ y + 
          367884\ b\ d\ y + 2539656\ b\^2\ d\ y + 9941328\ b\^3\ d\ y + 
          24295968\ b\^4\ d\ y + 38405088\ b\^5\ d\ y + 
          39213792\ b\^6\ d\ y + 24893856\ b\^7\ d\ y + 8890560\ b\^8\ d\ y + 
          1354752\ b\^9\ d\ y + 46080\ b\ f\ y + 679968\ b\^2\ f\ y + 
          4262832\ b\^3\ f\ y + 14822496\ b\^4\ f\ y + 31259520\ b\^5\ f\ y + 
          40952448\ b\^6\ f\ y + 32571072\ b\^7\ f\ y + 
          14394240\ b\^8\ f\ y + 2709504\ b\^9\ f\ y - 14340\ b\ t\ y - 
          217044\ b\^2\ t\ y - 1402284\ b\^3\ t\ y - 5051928\ b\^4\ t\ y - 
          11104128\ b\^5\ t\ y - 15258624\ b\^6\ t\ y - 
          12814416\ b\^7\ t\ y - 6021120\ b\^8\ t\ y - 1213632\ b\^9\ t\ y - 
          16920\ b\ V\ y - 231552\ b\^2\ V\ y - 1324800\ b\^3\ V\ y - 
          4103424\ b\^4\ V\ y - 7425216\ b\^5\ V\ y - 7847424\ b\^6\ V\ y - 
          4487616\ b\^7\ V\ y - 1072512\ b\^8\ V\ y + 18432\ y\^2 + 
          331776\ b\ y\^2 + 2597508\ b\^2\ y\^2 + 11594592\ b\^3\ y\^2 + 
          32485464\ b\^4\ y\^2 + 59204304\ b\^5\ y\^2 + 
          70169328\ b\^6\ y\^2 + 52167168\ b\^7\ y\^2 + 
          22091328\ b\^8\ y\^2 + 
          4064256\ b\^9\ y\^2)\)/\((288\ \((2 + 8\ b + 7\ b\^2)\)\^2\ \((5 + \
18\ b + 14\ b\^2)\)\^2\ t)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(GBT1\)\" is similar to \
existing symbol \"\!\(GAT1\)\"."\)], "Message"],

Cell[BoxData[
    \(\((\((3 + 
              4\ b)\)\ \((30\ cS + 168\ b\ cS + 300\ b\^2\ cS + 168\ b\^3\ cS \
+ 30\ cT + 288\ b\ cT + 912\ b\^2\ cT + 1152\ b\^3\ cT + 504\ b\^4\ cT + 15\ \
d + 174\ b\ d + 594\ b\^2\ d + 768\ b\^3\ d + 336\ b\^4\ d - 120\ b\ f - 612\ \
b\^2\ f - 984\ b\^3\ f - 504\ b\^4\ f - 5\ t - 13\ b\ t + 19\ b\^2\ t + 68\ b\
\^3\ t + 42\ b\^4\ t - 30\ V - 168\ b\ V - 300\ b\^2\ V - 168\ b\^3\ V + 24\ \
y + 138\ b\ y + 252\ b\^2\ y + 144\ b\^3\ y)\)\^2)\)/\((144\ \((2 + 8\ b + 7\ \
b\^2)\)\^2\ \((5 + 18\ b + 14\ b\^2)\)\^2\ t)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(GBs1\)\" is similar to \
existing symbol \"\!\(GAs1\)\"."\)], "Message"],

Cell[BoxData[
    \(\((8100\ cS\^2 + 133920\ b\ cS\^2 + 948456\ b\^2\ cS\^2 + 
          3750192\ b\^3\ cS\^2 + 9040608\ b\^4\ cS\^2 + 
          13594176\ b\^5\ cS\^2 + 12448800\ b\^6\ cS\^2 + 
          6350400\ b\^7\ cS\^2 + 1382976\ b\^8\ cS\^2 + 16200\ cS\ cT + 
          246240\ b\ cS\ cT + 1593792\ b\^2\ cS\ cT + 5741568\ b\^3\ cS\ cT + 
          12600864\ b\^4\ cS\ cT + 17268480\ b\^5\ cS\ cT + 
          14448384\ b\^6\ cS\ cT + 6757632\ b\^7\ cS\ cT + 
          1354752\ b\^8\ cS\ cT + 8100\ cT\^2 + 112320\ b\ cT\^2 + 
          688536\ b\^2\ cT\^2 + 2460816\ b\^3\ cT\^2 + 5678928\ b\^4\ cT\^2 + 
          8812800\ b\^5\ cT\^2 + 9220320\ b\^6\ cT\^2 + 
          6274368\ b\^7\ cT\^2 + 2515968\ b\^8\ cT\^2 + 451584\ b\^9\ cT\^2 + 
          8100\ cS\ d + 124920\ b\ cS\ d + 815256\ b\^2\ cS\ d + 
          2950272\ b\^3\ cS\ d + 6492384\ b\^4\ cS\ d + 
          8916768\ b\^5\ cS\ d + 7478496\ b\^6\ cS\ d + 
          3507840\ b\^7\ cS\ d + 705600\ b\^8\ cS\ d + 8100\ cT\ d + 
          85320\ b\ cT\ d + 333936\ b\^2\ cT\ d + 457056\ b\^3\ cT\ d - 
          684144\ b\^4\ cT\ d - 3609504\ b\^5\ cT\ d - 6052032\ b\^6\ cT\ d - 
          5278464\ b\^7\ cT\ d - 2403072\ b\^8\ cT\ d - 451584\ b\^9\ cT\ d + 
          9225\ d\^2 + 124020\ b\ d\^2 + 724086\ b\^2\ d\^2 + 
          2405412\ b\^3\ d\^2 + 4998744\ b\^4\ d\^2 + 6717600\ b\^5\ d\^2 + 
          5812344\ b\^6\ d\^2 + 3102768\ b\^7\ d\^2 + 918288\ b\^8\ d\^2 + 
          112896\ b\^9\ d\^2 + 21600\ b\ cS\ f + 303120\ b\^2\ cS\ f + 
          1758816\ b\^3\ cS\ f + 5480352\ b\^4\ cS\ f + 
          9919872\ b\^5\ cS\ f + 10449216\ b\^6\ cS\ f + 
          5943168\ b\^7\ cS\ f + 1411200\ b\^8\ cS\ f + 21600\ b\ cT\ f + 
          216720\ b\^2\ cT\ f + 819936\ b\^3\ cT\ f + 1243008\ b\^4\ cT\ f - 
          357120\ b\^5\ cT\ f - 3992256\ b\^6\ cT\ f - 5791104\ b\^7\ cT\ f - 
          3677184\ b\^8\ cT\ f - 903168\ b\^9\ cT\ f + 39600\ b\ d\ f + 
          481320\ b\^2\ d\ f + 2493216\ b\^3\ d\ f + 7176528\ b\^4\ d\ f + 
          12526272\ b\^5\ d\ f + 13530528\ b\^6\ d\ f + 8786304\ b\^7\ d\ f + 
          3108672\ b\^8\ d\ f + 451584\ b\^9\ d\ f + 43200\ b\^2\ f\^2 + 
          469440\ b\^3\ f\^2 + 2118672\ b\^4\ f\^2 + 5138496\ b\^5\ f\^2 + 
          7220736\ b\^6\ f\^2 + 5867136\ b\^7\ f\^2 + 2544192\ b\^8\ f\^2 + 
          451584\ b\^9\ f\^2 - 2700\ cS\ t - 58140\ b\ cS\ t - 
          525852\ b\^2\ cS\ t - 2638224\ b\^3\ cS\ t - 8133816\ b\^4\ cS\ t - 
          16051968\ b\^5\ cS\ t - 20356080\ b\^6\ cS\ t - 
          16051392\ b\^7\ cS\ t - 7164192\ b\^8\ cS\ t - 
          1382976\ b\^9\ cS\ t - 2700\ cT\ t - 54540\ b\ cT\ t - 
          442932\ b\^2\ cT\ t - 1958808\ b\^3\ cT\ t - 5281680\ b\^4\ cT\ t - 
          9089232\ b\^5\ cT\ t - 10044240\ b\^6\ cT\ t - 
          6902688\ b\^7\ cT\ t - 2685312\ b\^8\ cT\ t - 451584\ b\^9\ cT\ t - 
          1350\ d\ t - 34770\ b\ d\ t - 318666\ b\^2\ d\ t - 
          1522644\ b\^3\ d\ t - 4351332\ b\^4\ d\ t - 7863888\ b\^5\ d\ t - 
          9087432\ b\^6\ d\ t - 6520464\ b\^7\ d\ t - 2648688\ b\^8\ d\ t - 
          465696\ b\^9\ d\ t - 3600\ b\ f\ t - 82920\ b\^2\ f\ t - 
          679416\ b\^3\ f\ t - 2852136\ b\^4\ f\ t - 6962736\ b\^5\ f\ t - 
          10311840\ b\^6\ f\ t - 9148704\ b\^7\ f\ t - 4478880\ b\^8\ f\ t - 
          931392\ b\^9\ f\ t + 225\ t\^2 + 5970\ b\ t\^2 + 
          68721\ b\^2\ t\^2 + 436242\ b\^3\ t\^2 + 1693891\ b\^4\ t\^2 + 
          4241460\ b\^5\ t\^2 + 6998312\ b\^6\ t\^2 + 7570224\ b\^7\ t\^2 + 
          5169724\ b\^8\ t\^2 + 2022720\ b\^9\ t\^2 + 345744\ b\^10\ t\^2 - 
          16200\ cS\ V - 267840\ b\ cS\ V - 1896912\ b\^2\ cS\ V - 
          7500384\ b\^3\ cS\ V - 18081216\ b\^4\ cS\ V - 
          27188352\ b\^5\ cS\ V - 24897600\ b\^6\ cS\ V - 
          12700800\ b\^7\ cS\ V - 2765952\ b\^8\ cS\ V - 16200\ cT\ V - 
          246240\ b\ cT\ V - 1593792\ b\^2\ cT\ V - 5741568\ b\^3\ cT\ V - 
          12600864\ b\^4\ cT\ V - 17268480\ b\^5\ cT\ V - 
          14448384\ b\^6\ cT\ V - 6757632\ b\^7\ cT\ V - 
          1354752\ b\^8\ cT\ V - 8100\ d\ V - 124920\ b\ d\ V - 
          815256\ b\^2\ d\ V - 2950272\ b\^3\ d\ V - 6492384\ b\^4\ d\ V - 
          8916768\ b\^5\ d\ V - 7478496\ b\^6\ d\ V - 3507840\ b\^7\ d\ V - 
          705600\ b\^8\ d\ V - 21600\ b\ f\ V - 303120\ b\^2\ f\ V - 
          1758816\ b\^3\ f\ V - 5480352\ b\^4\ f\ V - 9919872\ b\^5\ f\ V - 
          10449216\ b\^6\ f\ V - 5943168\ b\^7\ f\ V - 1411200\ b\^8\ f\ V + 
          2700\ t\ V + 58140\ b\ t\ V + 525852\ b\^2\ t\ V + 
          2638224\ b\^3\ t\ V + 8133816\ b\^4\ t\ V + 16051968\ b\^5\ t\ V + 
          20356080\ b\^6\ t\ V + 16051392\ b\^7\ t\ V + 7164192\ b\^8\ t\ V + 
          1382976\ b\^9\ t\ V + 8100\ V\^2 + 133920\ b\ V\^2 + 
          948456\ b\^2\ V\^2 + 3750192\ b\^3\ V\^2 + 9040608\ b\^4\ V\^2 + 
          13594176\ b\^5\ V\^2 + 12448800\ b\^6\ V\^2 + 6350400\ b\^7\ V\^2 + 
          1382976\ b\^8\ V\^2 + 8280\ b\ cS\ y + 108288\ b\^2\ cS\ y + 
          592992\ b\^3\ cS\ y + 1760832\ b\^4\ cS\ y + 3059712\ b\^5\ cS\ y + 
          3110400\ b\^6\ cS\ y + 1713600\ b\^7\ cS\ y + 395136\ b\^8\ cS\ y - 
          3240\ b\ cT\ y - 44064\ b\^2\ cT\ y - 249552\ b\^3\ cT\ y - 
          764064\ b\^4\ cT\ y - 1367424\ b\^5\ cT\ y - 1431936\ b\^6\ cT\ y - 
          813312\ b\^7\ cT\ y - 193536\ b\^8\ cT\ y + 5760\ d\ y + 
          82476\ b\ d\ y + 504072\ b\^2\ d\ y + 1716480\ b\^3\ d\ y + 
          3559680\ b\^4\ d\ y + 4601088\ b\^5\ d\ y + 3618144\ b\^6\ d\ y + 
          1581984\ b\^7\ d\ y + 294336\ b\^8\ d\ y + 11520\ b\ f\ y + 
          152352\ b\^2\ f\ y + 842544\ b\^3\ f\ y + 2524896\ b\^4\ f\ y + 
          4427136\ b\^5\ f\ y + 4542336\ b\^6\ f\ y + 2526912\ b\^7\ f\ y + 
          588672\ b\^8\ f\ y - 4260\ b\ t\ y - 60276\ b\^2\ t\ y - 
          363612\ b\^3\ t\ y - 1221192\ b\^4\ t\ y - 2497152\ b\^5\ t\ y - 
          3183840\ b\^6\ t\ y - 2472528\ b\^7\ t\ y - 1069824\ b\^8\ t\ y - 
          197568\ b\^9\ t\ y - 8280\ b\ V\ y - 108288\ b\^2\ V\ y - 
          592992\ b\^3\ V\ y - 1760832\ b\^4\ V\ y - 3059712\ b\^5\ V\ y - 
          3110400\ b\^6\ V\ y - 1713600\ b\^7\ V\ y - 395136\ b\^8\ V\ y + 
          1152\ y\^2 + 16128\ b\ y\^2 + 95940\ b\^2\ y\^2 + 
          315360\ b\^3\ y\^2 + 622872\ b\^4\ y\^2 + 750672\ b\^5\ y\^2 + 
          532080\ b\^6\ y\^2 + 198144\ b\^7\ y\^2 + 
          28224\ b\^8\ y\^2)\)/\((288\ \((2 + 8\ b + 7\ b\^2)\)\^2\ \((5 + 18\
\ b + 14\ b\^2)\)\^2\ t)\)\)], "Output"],

Cell[BoxData[
    \(cS - y\)], "Output"],

Cell[BoxData[
    \(cS - y\)], "Output"],

Cell[BoxData[
    \(cS + y\)], "Output"],

Cell[BoxData[
    \(cS + y\)], "Output"],

Cell[BoxData[
    \(\(\(1\/\(12\ \((2 + 8\ b + 7\ b\^2)\)\)\)\((\(-6\)\ cS - 12\ b\ cS + 
        18\ cT + 60\ b\ cT + 48\ b\^2\ cT - 3\ d - 24\ b\ d - 24\ b\^2\ d + 
        24\ b\ f + 36\ b\^2\ f + t - b\ t - 3\ b\^2\ t + 6\ V + 12\ b\ V + 
        12\ b\ y + 24\ b\^2\ y)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pBT2\)\" is similar to \
existing symbol \"\!\(pAT2\)\"."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(12\ \((2 + 8\ b + 7\ b\^2)\)\)\)\((\(-6\)\ cS - 12\ b\ cS + 
        18\ cT + 60\ b\ cT + 48\ b\^2\ cT - 3\ d - 24\ b\ d - 24\ b\^2\ d + 
        24\ b\ f + 36\ b\^2\ f + t - b\ t - 3\ b\^2\ t + 6\ V + 12\ b\ V + 
        12\ b\ y + 24\ b\^2\ y)\)\)\)], "Output"],

Cell[BoxData[
    \(\(\(1\/\(24\ \((2 + 8\ b + 7\ b\^2)\)\)\)\((30\ cS + 114\ b\ cS + 
        84\ b\^2\ cS - 18\ cT - 78\ b\ cT - 72\ b\^2\ cT + 3\ d + 3\ b\ d - 
        6\ b\^2\ d - 12\ b\^2\ f + 3\ t + 22\ b\ t + 56\ b\^2\ t + 
        42\ b\^3\ t + 18\ V + 78\ b\ V + 84\ b\^2\ V - 24\ y - 108\ b\ y - 
        120\ b\^2\ y)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pAOs2\)\" is similar to \
existing symbol \"\!\(pAs2\)\"."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(24\ \((2 + 8\ b + 7\ b\^2)\)\)\)\((30\ cS + 102\ b\ cS + 
        84\ b\^2\ cS - 18\ cT - 42\ b\ cT - 24\ b\^2\ cT - 21\ d - 51\ b\ d - 
        30\ b\^2\ d - 48\ b\ f - 60\ b\^2\ f + 3\ t + 36\ b\ t + 
        74\ b\^2\ t + 42\ b\^3\ t + 18\ V + 90\ b\ V + 84\ b\^2\ V + 24\ y + 
        84\ b\ y + 72\ b\^2\ y)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pBs2\)\" is similar to \
existing symbol \"\!\(pAs2\)\"."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(24\ \((2 + 8\ b + 7\ b\^2)\)\)\)\((30\ cS + 114\ b\ cS + 
        84\ b\^2\ cS - 18\ cT - 78\ b\ cT - 72\ b\^2\ cT + 3\ d + 3\ b\ d - 
        6\ b\^2\ d - 12\ b\^2\ f + 3\ t + 22\ b\ t + 56\ b\^2\ t + 
        42\ b\^3\ t + 18\ V + 78\ b\ V + 84\ b\^2\ V - 24\ y - 108\ b\ y - 
        120\ b\^2\ y)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pBOs2\)\" is similar to \
existing symbols \!\({pAOs2, pBs2}\)."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(24\ \((2 + 8\ b + 7\ b\^2)\)\)\)\((30\ cS + 102\ b\ cS + 
        84\ b\^2\ cS - 18\ cT - 42\ b\ cT - 24\ b\^2\ cT - 21\ d - 51\ b\ d - 
        30\ b\^2\ d - 48\ b\ f - 60\ b\^2\ f + 3\ t + 36\ b\ t + 
        74\ b\^2\ t + 42\ b\^3\ t + 18\ V + 90\ b\ V + 84\ b\^2\ V + 24\ y + 
        84\ b\ y + 72\ b\^2\ y)\)\)\)], "Output"],

Cell[BoxData[
    \(\(\(1\/\(24\ \((2 + 8\ b + 7\ b\^2)\)\ t\)\)\((\(-18\)\ cS - 
        72\ b\ cS - 60\ b\^2\ cS - 18\ cT - 96\ b\ cT - 168\ b\^2\ cT - 
        96\ b\^3\ cT + 15\ d + 78\ b\ d + 114\ b\^2\ d + 48\ b\^3\ d + 
        24\ b\ f + 108\ b\^2\ f + 96\ b\^3\ f + 3\ t + 15\ b\ t + 
        19\ b\^2\ t + 6\ b\^3\ t + 18\ V + 72\ b\ V + 60\ b\^2\ V + 48\ y + 
        276\ b\ y + 504\ b\^2\ y + 288\ b\^3\ y)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(DABs2\)\" is similar to \
existing symbol \"\!\(DAAs2\)\"."\)], "Message"],

Cell[BoxData[
    \(\(-\(\(1\/\(24\ \((2 + 8\ b + 7\ b\^2)\)\ t\)\)\((18\ cS + 48\ b\ cS + 
          36\ b\^2\ cS + 18\ cT + 168\ b\ cT + 336\ b\^2\ cT + 
          192\ b\^3\ cT + 33\ d + 246\ b\ d + 450\ b\^2\ d + 240\ b\^3\ d - 
          120\ b\ f - 300\ b\^2\ f - 192\ b\^3\ f - 3\ t + 13\ b\ t + 
          45\ b\^2\ t + 30\ b\^3\ t - 18\ V - 48\ b\ V - 36\ b\^2\ V + 
          48\ y + 204\ b\ y + 264\ b\^2\ y + 96\ b\^3\ y)\)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(DAOs2\)\" is similar to \
existing symbols \!\({DAAs2, DABs2}\)."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(6\ \((2 + 8\ b + 7\ b\^2)\)\ t\)\)\((b\ \((\(-12\)\ cS - 
            18\ b\ cS + 36\ cT + 102\ b\ cT + 72\ b\^2\ cT + 30\ d + 
            75\ b\ d + 48\ b\^2\ d - 48\ f - 120\ b\ f - 72\ b\^2\ f + 
            14\ t + 39\ b\ t + 27\ b\^2\ t + 12\ V + 18\ b\ V - 24\ y - 
            72\ b\ y - 48\ b\^2\ y)\))\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(DBBs2\)\" is similar to \
existing symbol \"\!\(DABs2\)\"."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(24\ \((2 + 8\ b + 7\ b\^2)\)\ t\)\)\((\(-18\)\ cS - 
        72\ b\ cS - 60\ b\^2\ cS - 18\ cT - 96\ b\ cT - 168\ b\^2\ cT - 
        96\ b\^3\ cT + 15\ d + 78\ b\ d + 114\ b\^2\ d + 48\ b\^3\ d + 
        24\ b\ f + 108\ b\^2\ f + 96\ b\^3\ f + 3\ t + 15\ b\ t + 
        19\ b\^2\ t + 6\ b\^3\ t + 18\ V + 72\ b\ V + 60\ b\^2\ V + 48\ y + 
        276\ b\ y + 504\ b\^2\ y + 288\ b\^3\ y)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(DBAs2\)\" is similar to \
existing symbols \!\({DAAs2, DABs2, DBBs2}\)."\)], "Message"],

Cell[BoxData[
    \(\(-\(\(1\/\(24\ \((2 + 8\ b + 7\ b\^2)\)\ t\)\)\((18\ cS + 48\ b\ cS + 
          36\ b\^2\ cS + 18\ cT + 168\ b\ cT + 336\ b\^2\ cT + 
          192\ b\^3\ cT + 33\ d + 246\ b\ d + 450\ b\^2\ d + 240\ b\^3\ d - 
          120\ b\ f - 300\ b\^2\ f - 192\ b\^3\ f - 3\ t + 13\ b\ t + 
          45\ b\^2\ t + 30\ b\^3\ t - 18\ V - 48\ b\ V - 36\ b\^2\ V + 
          48\ y + 204\ b\ y + 264\ b\^2\ y + 96\ b\^3\ y)\)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(DBOs2\)\" is similar to \
existing symbols \!\({DAOs2, DBAs2, DBBs2}\)."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(6\ \((2 + 8\ b + 7\ b\^2)\)\ t\)\)\((b\ \((\(-12\)\ cS - 
            18\ b\ cS + 36\ cT + 102\ b\ cT + 72\ b\^2\ cT + 30\ d + 
            75\ b\ d + 48\ b\^2\ d - 48\ f - 120\ b\ f - 72\ b\^2\ f + 
            14\ t + 39\ b\ t + 27\ b\^2\ t + 12\ V + 18\ b\ V - 24\ y - 
            72\ b\ y - 48\ b\^2\ y)\))\)\)\)], "Output"],

Cell[BoxData[
    \(\(\(1\/\(144\ \((2 + 8\ b + 7\ b\^2)\)\^2\ t\)\)\((\((3 + 
            4\ b)\)\ \((6\ cS + 12\ b\ cS + 6\ cT + 36\ b\ cT + 36\ b\^2\ cT \
+ 3\ d + 24\ b\ d + 24\ b\^2\ d - 24\ b\ f - 36\ b\^2\ f - t + b\ t + 3\ b\^2\
\ t - 6\ V - 12\ b\ V - 12\ b\ y - 24\ b\^2\ y)\)\^2)\)\)\)], "Output"],

Cell[BoxData[
    \(\(\(1\/\(288\ \((2 + 8\ b + 7\ b\^2)\)\^2\ t\)\)\((324\ cS\^2 + 
        3024\ b\ cS\^2 + 10152\ b\^2\ cS\^2 + 14256\ b\^3\ cS\^2 + 
        7056\ b\^4\ cS\^2 + 648\ cS\ cT + 5184\ b\ cS\ cT + 
        14400\ b\^2\ cS\ cT + 16704\ b\^3\ cS\ cT + 6912\ b\^4\ cS\ cT + 
        324\ cT\^2 + 2160\ b\ cT\^2 + 5976\ b\^2\ cT\^2 + 8784\ b\^3\ cT\^2 + 
        6912\ b\^4\ cT\^2 + 2304\ b\^5\ cT\^2 + 324\ cS\ d + 2664\ b\ cS\ d + 
        7416\ b\^2\ cS\ d + 8640\ b\^3\ cS\ d + 3600\ b\^4\ cS\ d + 
        324\ cT\ d + 1080\ b\ cT\ d - 432\ b\^2\ cT\ d - 5184\ b\^3\ cT\ d - 
        6336\ b\^4\ cT\ d - 2304\ b\^5\ cT\ d + 369\ d\^2 + 2304\ b\ d\^2 + 
        5526\ b\^2\ d\^2 + 6228\ b\^3\ d\^2 + 3204\ b\^4\ d\^2 + 
        576\ b\^5\ d\^2 + 864\ b\ cS\ f + 5904\ b\^2\ cS\ f + 
        11808\ b\^3\ cS\ f + 7200\ b\^4\ cS\ f + 864\ b\ cT\ f + 
        2448\ b\^2\ cT\ f - 864\ b\^3\ cT\ f - 6912\ b\^4\ cT\ f - 
        4608\ b\^5\ cT\ f + 1584\ b\ d\ f + 7848\ b\^2\ d\ f + 
        13824\ b\^3\ d\ f + 9936\ b\^4\ d\ f + 2304\ b\^5\ d\ f + 
        1728\ b\^2\ f\^2 + 6336\ b\^3\ f\^2 + 7056\ b\^4\ f\^2 + 
        2304\ b\^5\ f\^2 - 108\ cS\ t - 1548\ b\ cS\ t - 7884\ b\^2\ cS\ t - 
        17856\ b\^3\ cS\ t - 18408\ b\^4\ cS\ t - 7056\ b\^5\ cS\ t - 
        108\ cT\ t - 1404\ b\ cT\ t - 5604\ b\^2\ cT\ t - 9768\ b\^3\ cT\ t - 
        7776\ b\^4\ cT\ t - 2304\ b\^5\ cT\ t - 54\ d\ t - 1002\ b\ d\ t - 
        4530\ b\^2\ d\ t - 8604\ b\^3\ d\ t - 7404\ b\^4\ d\ t - 
        2376\ b\^5\ d\ t - 144\ b\ f\ t - 2280\ b\^2\ f\ t - 
        8088\ b\^3\ f\ t - 10632\ b\^4\ f\ t - 4752\ b\^5\ f\ t + 9\ t\^2 + 
        174\ b\ t\^2 + 1329\ b\^2\ t\^2 + 4470\ b\^3\ t\^2 + 
        7327\ b\^4\ t\^2 + 5784\ b\^5\ t\^2 + 1764\ b\^6\ t\^2 - 648\ cS\ V - 
        6048\ b\ cS\ V - 20304\ b\^2\ cS\ V - 28512\ b\^3\ cS\ V - 
        14112\ b\^4\ cS\ V - 648\ cT\ V - 5184\ b\ cT\ V - 
        14400\ b\^2\ cT\ V - 16704\ b\^3\ cT\ V - 6912\ b\^4\ cT\ V - 
        324\ d\ V - 2664\ b\ d\ V - 7416\ b\^2\ d\ V - 8640\ b\^3\ d\ V - 
        3600\ b\^4\ d\ V - 864\ b\ f\ V - 5904\ b\^2\ f\ V - 
        11808\ b\^3\ f\ V - 7200\ b\^4\ f\ V + 108\ t\ V + 1548\ b\ t\ V + 
        7884\ b\^2\ t\ V + 17856\ b\^3\ t\ V + 18408\ b\^4\ t\ V + 
        7056\ b\^5\ t\ V + 324\ V\^2 + 3024\ b\ V\^2 + 10152\ b\^2\ V\^2 + 
        14256\ b\^3\ V\^2 + 7056\ b\^4\ V\^2 + 1008\ b\ cS\ y + 
        6336\ b\^2\ cS\ y + 12384\ b\^3\ cS\ y + 7488\ b\^4\ cS\ y - 
        1296\ b\ cT\ y - 10368\ b\^2\ cT\ y - 28800\ b\^3\ cT\ y - 
        33408\ b\^4\ cT\ y - 13824\ b\^5\ cT\ y + 1152\ d\ y + 
        9720\ b\ d\ y + 30384\ b\^2\ d\ y + 43920\ b\^3\ d\ y + 
        29088\ b\^4\ d\ y + 6912\ b\^5\ d\ y + 2304\ b\ f\ y + 
        16704\ b\^2\ f\ y + 41184\ b\^3\ f\ y + 40896\ b\^4\ f\ y + 
        13824\ b\^5\ f\ y - 744\ b\ t\ y - 5736\ b\^2\ t\ y - 
        15528\ b\^3\ t\ y - 17664\ b\^4\ t\ y - 7200\ b\^5\ t\ y - 
        1008\ b\ V\ y - 6336\ b\^2\ V\ y - 12384\ b\^3\ V\ y - 
        7488\ b\^4\ V\ y + 1152\ y\^2 + 11520\ b\ y\^2 + 43920\ b\^2\ y\^2 + 
        78912\ b\^3\ y\^2 + 66240\ b\^4\ y\^2 + 
        20736\ b\^5\ y\^2)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(GBT2\)\" is similar to \
existing symbol \"\!\(GAT2\)\"."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(144\ \((2 + 8\ b + 7\ b\^2)\)\^2\ t\)\)\((\((3 + 
            4\ b)\)\ \((6\ cS + 12\ b\ cS + 6\ cT + 36\ b\ cT + 36\ b\^2\ cT \
+ 3\ d + 24\ b\ d + 24\ b\^2\ d - 24\ b\ f - 36\ b\^2\ f - t + b\ t + 3\ b\^2\
\ t - 6\ V - 12\ b\ V - 12\ b\ y - 24\ b\^2\ y)\)\^2)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(GBs2\)\" is similar to \
existing symbol \"\!\(GAs2\)\"."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(288\ \((2 + 8\ b + 7\ b\^2)\)\^2\ t\)\)\((324\ cS\^2 + 
        3024\ b\ cS\^2 + 10152\ b\^2\ cS\^2 + 14256\ b\^3\ cS\^2 + 
        7056\ b\^4\ cS\^2 + 648\ cS\ cT + 5184\ b\ cS\ cT + 
        14400\ b\^2\ cS\ cT + 16704\ b\^3\ cS\ cT + 6912\ b\^4\ cS\ cT + 
        324\ cT\^2 + 2160\ b\ cT\^2 + 5976\ b\^2\ cT\^2 + 8784\ b\^3\ cT\^2 + 
        6912\ b\^4\ cT\^2 + 2304\ b\^5\ cT\^2 + 324\ cS\ d + 2664\ b\ cS\ d + 
        7416\ b\^2\ cS\ d + 8640\ b\^3\ cS\ d + 3600\ b\^4\ cS\ d + 
        324\ cT\ d + 1080\ b\ cT\ d - 432\ b\^2\ cT\ d - 5184\ b\^3\ cT\ d - 
        6336\ b\^4\ cT\ d - 2304\ b\^5\ cT\ d + 369\ d\^2 + 2304\ b\ d\^2 + 
        5526\ b\^2\ d\^2 + 6228\ b\^3\ d\^2 + 3204\ b\^4\ d\^2 + 
        576\ b\^5\ d\^2 + 864\ b\ cS\ f + 5904\ b\^2\ cS\ f + 
        11808\ b\^3\ cS\ f + 7200\ b\^4\ cS\ f + 864\ b\ cT\ f + 
        2448\ b\^2\ cT\ f - 864\ b\^3\ cT\ f - 6912\ b\^4\ cT\ f - 
        4608\ b\^5\ cT\ f + 1584\ b\ d\ f + 7848\ b\^2\ d\ f + 
        13824\ b\^3\ d\ f + 9936\ b\^4\ d\ f + 2304\ b\^5\ d\ f + 
        1728\ b\^2\ f\^2 + 6336\ b\^3\ f\^2 + 7056\ b\^4\ f\^2 + 
        2304\ b\^5\ f\^2 - 108\ cS\ t - 1548\ b\ cS\ t - 7884\ b\^2\ cS\ t - 
        17856\ b\^3\ cS\ t - 18408\ b\^4\ cS\ t - 7056\ b\^5\ cS\ t - 
        108\ cT\ t - 1404\ b\ cT\ t - 5604\ b\^2\ cT\ t - 9768\ b\^3\ cT\ t - 
        7776\ b\^4\ cT\ t - 2304\ b\^5\ cT\ t - 54\ d\ t - 1002\ b\ d\ t - 
        4530\ b\^2\ d\ t - 8604\ b\^3\ d\ t - 7404\ b\^4\ d\ t - 
        2376\ b\^5\ d\ t - 144\ b\ f\ t - 2280\ b\^2\ f\ t - 
        8088\ b\^3\ f\ t - 10632\ b\^4\ f\ t - 4752\ b\^5\ f\ t + 9\ t\^2 + 
        174\ b\ t\^2 + 1329\ b\^2\ t\^2 + 4470\ b\^3\ t\^2 + 
        7327\ b\^4\ t\^2 + 5784\ b\^5\ t\^2 + 1764\ b\^6\ t\^2 - 648\ cS\ V - 
        6048\ b\ cS\ V - 20304\ b\^2\ cS\ V - 28512\ b\^3\ cS\ V - 
        14112\ b\^4\ cS\ V - 648\ cT\ V - 5184\ b\ cT\ V - 
        14400\ b\^2\ cT\ V - 16704\ b\^3\ cT\ V - 6912\ b\^4\ cT\ V - 
        324\ d\ V - 2664\ b\ d\ V - 7416\ b\^2\ d\ V - 8640\ b\^3\ d\ V - 
        3600\ b\^4\ d\ V - 864\ b\ f\ V - 5904\ b\^2\ f\ V - 
        11808\ b\^3\ f\ V - 7200\ b\^4\ f\ V + 108\ t\ V + 1548\ b\ t\ V + 
        7884\ b\^2\ t\ V + 17856\ b\^3\ t\ V + 18408\ b\^4\ t\ V + 
        7056\ b\^5\ t\ V + 324\ V\^2 + 3024\ b\ V\^2 + 10152\ b\^2\ V\^2 + 
        14256\ b\^3\ V\^2 + 7056\ b\^4\ V\^2 + 1008\ b\ cS\ y + 
        6336\ b\^2\ cS\ y + 12384\ b\^3\ cS\ y + 7488\ b\^4\ cS\ y - 
        1296\ b\ cT\ y - 10368\ b\^2\ cT\ y - 28800\ b\^3\ cT\ y - 
        33408\ b\^4\ cT\ y - 13824\ b\^5\ cT\ y + 1152\ d\ y + 
        9720\ b\ d\ y + 30384\ b\^2\ d\ y + 43920\ b\^3\ d\ y + 
        29088\ b\^4\ d\ y + 6912\ b\^5\ d\ y + 2304\ b\ f\ y + 
        16704\ b\^2\ f\ y + 41184\ b\^3\ f\ y + 40896\ b\^4\ f\ y + 
        13824\ b\^5\ f\ y - 744\ b\ t\ y - 5736\ b\^2\ t\ y - 
        15528\ b\^3\ t\ y - 17664\ b\^4\ t\ y - 7200\ b\^5\ t\ y - 
        1008\ b\ V\ y - 6336\ b\^2\ V\ y - 12384\ b\^3\ V\ y - 
        7488\ b\^4\ V\ y + 1152\ y\^2 + 11520\ b\ y\^2 + 43920\ b\^2\ y\^2 + 
        78912\ b\^3\ y\^2 + 66240\ b\^4\ y\^2 + 
        20736\ b\^5\ y\^2)\)\)\)], "Output"],

Cell[BoxData[
    \(cS - h\ y\)], "Output"],

Cell[BoxData[
    \(cS - h\ y\)], "Output"],

Cell[BoxData[
    \(cS - h\ y\)], "Output"],

Cell[BoxData[
    \(cS - h\ y\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pATH\)\" is similar to \
existing symbol \"\!\(pAT\)\"."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(12\ \((2 + 8\ b + 7\ b\^2)\)\)\)\((\(-6\)\ cS - 12\ b\ cS + 
        18\ cT + 60\ b\ cT + 48\ b\^2\ cT - 3\ d - 24\ b\ d - 24\ b\^2\ d + 
        24\ b\ f + 36\ b\^2\ f + t - b\ t - 3\ b\^2\ t + 6\ V + 12\ b\ V + 
        6\ h\ y + 12\ b\ h\ y)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pBTH\)\" is similar to \
existing symbols \!\({pATH, pBT}\)."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(12\ \((2 + 8\ b + 7\ b\^2)\)\)\)\((\(-6\)\ cS - 12\ b\ cS + 
        18\ cT + 60\ b\ cT + 48\ b\^2\ cT - 3\ d - 24\ b\ d - 24\ b\^2\ d + 
        24\ b\ f + 36\ b\^2\ f + t - b\ t - 3\ b\^2\ t + 6\ V + 12\ b\ V + 
        6\ h\ y + 12\ b\ h\ y)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pAsH\)\" is similar to \
existing symbol \"\!\(pAs\)\"."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(24\ \((2 + 8\ b + 7\ b\^2)\)\)\)\((30\ cS + 114\ b\ cS + 
        84\ b\^2\ cS - 18\ cT - 78\ b\ cT - 72\ b\^2\ cT + 3\ d + 3\ b\ d - 
        6\ b\^2\ d - 12\ b\^2\ f + 3\ t + 22\ b\ t + 56\ b\^2\ t + 
        42\ b\^3\ t + 18\ V + 78\ b\ V + 84\ b\^2\ V - 30\ h\ y - 
        114\ b\ h\ y - 84\ b\^2\ h\ y)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pAOsH\)\" is similar to \
existing symbols \!\({pAOs, pAsH}\)."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(24\ \((2 + 8\ b + 7\ b\^2)\)\)\)\((30\ cS + 102\ b\ cS + 
        84\ b\^2\ cS - 18\ cT - 42\ b\ cT - 24\ b\^2\ cT - 21\ d - 51\ b\ d - 
        30\ b\^2\ d - 48\ b\ f - 60\ b\^2\ f + 3\ t + 36\ b\ t + 
        74\ b\^2\ t + 42\ b\^3\ t + 18\ V + 90\ b\ V + 84\ b\^2\ V - 
        30\ h\ y - 102\ b\ h\ y - 84\ b\^2\ h\ y)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pBsH\)\" is similar to \
existing symbols \!\({pAsH, pBs}\)."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(24\ \((2 + 8\ b + 7\ b\^2)\)\)\)\((30\ cS + 114\ b\ cS + 
        84\ b\^2\ cS - 18\ cT - 78\ b\ cT - 72\ b\^2\ cT + 3\ d + 3\ b\ d - 
        6\ b\^2\ d - 12\ b\^2\ f + 3\ t + 22\ b\ t + 56\ b\^2\ t + 
        42\ b\^3\ t + 18\ V + 78\ b\ V + 84\ b\^2\ V - 30\ h\ y - 
        114\ b\ h\ y - 84\ b\^2\ h\ y)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pBOsH\)\" is similar to \
existing symbols \!\({pAOsH, pBOs, pBsH}\)."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(24\ \((2 + 8\ b + 7\ b\^2)\)\)\)\((30\ cS + 102\ b\ cS + 
        84\ b\^2\ cS - 18\ cT - 42\ b\ cT - 24\ b\^2\ cT - 21\ d - 51\ b\ d - 
        30\ b\^2\ d - 48\ b\ f - 60\ b\^2\ f + 3\ t + 36\ b\ t + 
        74\ b\^2\ t + 42\ b\^3\ t + 18\ V + 90\ b\ V + 84\ b\^2\ V - 
        30\ h\ y - 102\ b\ h\ y - 84\ b\^2\ h\ y)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(DAAsH\)\" is similar to \
existing symbol \"\!\(DAAs\)\"."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(24\ \((2 + 8\ b + 7\ b\^2)\)\ t\)\)\((\(-18\)\ cS - 
        72\ b\ cS - 60\ b\^2\ cS - 18\ cT - 96\ b\ cT - 168\ b\^2\ cT - 
        96\ b\^3\ cT + 15\ d + 78\ b\ d + 114\ b\^2\ d + 48\ b\^3\ d + 
        24\ b\ f + 108\ b\^2\ f + 96\ b\^3\ f + 3\ t + 15\ b\ t + 
        19\ b\^2\ t + 6\ b\^3\ t + 18\ V + 72\ b\ V + 60\ b\^2\ V + 
        18\ h\ y + 72\ b\ h\ y + 60\ b\^2\ h\ y)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(DABsH\)\" is similar to \
existing symbols \!\({DAAsH, DABs}\)."\)], "Message"],

Cell[BoxData[
    \(\(-\(\(1\/\(24\ \((2 + 8\ b + 7\ b\^2)\)\ t\)\)\((18\ cS + 48\ b\ cS + 
          36\ b\^2\ cS + 18\ cT + 168\ b\ cT + 336\ b\^2\ cT + 
          192\ b\^3\ cT + 33\ d + 246\ b\ d + 450\ b\^2\ d + 240\ b\^3\ d - 
          120\ b\ f - 300\ b\^2\ f - 192\ b\^3\ f - 3\ t + 13\ b\ t + 
          45\ b\^2\ t + 30\ b\^3\ t - 18\ V - 48\ b\ V - 36\ b\^2\ V - 
          18\ h\ y - 48\ b\ h\ y - 36\ b\^2\ h\ y)\)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(DAOsH\)\" is similar to \
existing symbols \!\({DAAsH, DABsH, DAOs}\)."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(6\ \((2 + 8\ b + 7\ b\^2)\)\ t\)\)\((b\ \((\(-12\)\ cS - 
            18\ b\ cS + 36\ cT + 102\ b\ cT + 72\ b\^2\ cT + 30\ d + 
            75\ b\ d + 48\ b\^2\ d - 48\ f - 120\ b\ f - 72\ b\^2\ f + 
            14\ t + 39\ b\ t + 27\ b\^2\ t + 12\ V + 18\ b\ V + 12\ h\ y + 
            18\ b\ h\ y)\))\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(DBBsH\)\" is similar to \
existing symbols \!\({DABsH, DBBs}\)."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(24\ \((2 + 8\ b + 7\ b\^2)\)\ t\)\)\((\(-18\)\ cS - 
        72\ b\ cS - 60\ b\^2\ cS - 18\ cT - 96\ b\ cT - 168\ b\^2\ cT - 
        96\ b\^3\ cT + 15\ d + 78\ b\ d + 114\ b\^2\ d + 48\ b\^3\ d + 
        24\ b\ f + 108\ b\^2\ f + 96\ b\^3\ f + 3\ t + 15\ b\ t + 
        19\ b\^2\ t + 6\ b\^3\ t + 18\ V + 72\ b\ V + 60\ b\^2\ V + 
        18\ h\ y + 72\ b\ h\ y + 60\ b\^2\ h\ y)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(DBAsH\)\" is similar to \
existing symbols \!\({DAAsH, DABsH, DBAs, DBBsH}\)."\)], "Message"],

Cell[BoxData[
    \(\(-\(\(1\/\(24\ \((2 + 8\ b + 7\ b\^2)\)\ t\)\)\((18\ cS + 48\ b\ cS + 
          36\ b\^2\ cS + 18\ cT + 168\ b\ cT + 336\ b\^2\ cT + 
          192\ b\^3\ cT + 33\ d + 246\ b\ d + 450\ b\^2\ d + 240\ b\^3\ d - 
          120\ b\ f - 300\ b\^2\ f - 192\ b\^3\ f - 3\ t + 13\ b\ t + 
          45\ b\^2\ t + 30\ b\^3\ t - 18\ V - 48\ b\ V - 36\ b\^2\ V - 
          18\ h\ y - 48\ b\ h\ y - 36\ b\^2\ h\ y)\)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(DBOsH\)\" is similar to \
existing symbols \!\({DAOsH, DBAsH, DBBsH, DBOs}\)."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(6\ \((2 + 8\ b + 7\ b\^2)\)\ t\)\)\((b\ \((\(-12\)\ cS - 
            18\ b\ cS + 36\ cT + 102\ b\ cT + 72\ b\^2\ cT + 30\ d + 
            75\ b\ d + 48\ b\^2\ d - 48\ f - 120\ b\ f - 72\ b\^2\ f + 
            14\ t + 39\ b\ t + 27\ b\^2\ t + 12\ V + 18\ b\ V + 12\ h\ y + 
            18\ b\ h\ y)\))\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(GATH\)\" is similar to \
existing symbol \"\!\(GAT\)\"."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(144\ \((2 + 8\ b + 7\ b\^2)\)\^2\ t\)\)\((\((3 + 
            4\ b)\)\ \((6\ cS + 12\ b\ cS + 6\ cT + 36\ b\ cT + 36\ b\^2\ cT \
+ 3\ d + 24\ b\ d + 24\ b\^2\ d - 24\ b\ f - 36\ b\^2\ f - t + b\ t + 3\ b\^2\
\ t - 6\ V - 12\ b\ V - 6\ h\ y - 12\ b\ h\ y)\)\^2)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(GAsH\)\" is similar to \
existing symbol \"\!\(GAs\)\"."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(288\ \((2 + 8\ b + 7\ b\^2)\)\^2\ t\)\)\((324\ cS\^2 + 
        3024\ b\ cS\^2 + 10152\ b\^2\ cS\^2 + 14256\ b\^3\ cS\^2 + 
        7056\ b\^4\ cS\^2 + 648\ cS\ cT + 5184\ b\ cS\ cT + 
        14400\ b\^2\ cS\ cT + 16704\ b\^3\ cS\ cT + 6912\ b\^4\ cS\ cT + 
        324\ cT\^2 + 2160\ b\ cT\^2 + 5976\ b\^2\ cT\^2 + 8784\ b\^3\ cT\^2 + 
        6912\ b\^4\ cT\^2 + 2304\ b\^5\ cT\^2 + 324\ cS\ d + 2664\ b\ cS\ d + 
        7416\ b\^2\ cS\ d + 8640\ b\^3\ cS\ d + 3600\ b\^4\ cS\ d + 
        324\ cT\ d + 1080\ b\ cT\ d - 432\ b\^2\ cT\ d - 5184\ b\^3\ cT\ d - 
        6336\ b\^4\ cT\ d - 2304\ b\^5\ cT\ d + 369\ d\^2 + 2304\ b\ d\^2 + 
        5526\ b\^2\ d\^2 + 6228\ b\^3\ d\^2 + 3204\ b\^4\ d\^2 + 
        576\ b\^5\ d\^2 + 864\ b\ cS\ f + 5904\ b\^2\ cS\ f + 
        11808\ b\^3\ cS\ f + 7200\ b\^4\ cS\ f + 864\ b\ cT\ f + 
        2448\ b\^2\ cT\ f - 864\ b\^3\ cT\ f - 6912\ b\^4\ cT\ f - 
        4608\ b\^5\ cT\ f + 1584\ b\ d\ f + 7848\ b\^2\ d\ f + 
        13824\ b\^3\ d\ f + 9936\ b\^4\ d\ f + 2304\ b\^5\ d\ f + 
        1728\ b\^2\ f\^2 + 6336\ b\^3\ f\^2 + 7056\ b\^4\ f\^2 + 
        2304\ b\^5\ f\^2 - 108\ cS\ t - 1548\ b\ cS\ t - 7884\ b\^2\ cS\ t - 
        17856\ b\^3\ cS\ t - 18408\ b\^4\ cS\ t - 7056\ b\^5\ cS\ t - 
        108\ cT\ t - 1404\ b\ cT\ t - 5604\ b\^2\ cT\ t - 9768\ b\^3\ cT\ t - 
        7776\ b\^4\ cT\ t - 2304\ b\^5\ cT\ t - 54\ d\ t - 1002\ b\ d\ t - 
        4530\ b\^2\ d\ t - 8604\ b\^3\ d\ t - 7404\ b\^4\ d\ t - 
        2376\ b\^5\ d\ t - 144\ b\ f\ t - 2280\ b\^2\ f\ t - 
        8088\ b\^3\ f\ t - 10632\ b\^4\ f\ t - 4752\ b\^5\ f\ t + 9\ t\^2 + 
        174\ b\ t\^2 + 1329\ b\^2\ t\^2 + 4470\ b\^3\ t\^2 + 
        7327\ b\^4\ t\^2 + 5784\ b\^5\ t\^2 + 1764\ b\^6\ t\^2 - 648\ cS\ V - 
        6048\ b\ cS\ V - 20304\ b\^2\ cS\ V - 28512\ b\^3\ cS\ V - 
        14112\ b\^4\ cS\ V - 648\ cT\ V - 5184\ b\ cT\ V - 
        14400\ b\^2\ cT\ V - 16704\ b\^3\ cT\ V - 6912\ b\^4\ cT\ V - 
        324\ d\ V - 2664\ b\ d\ V - 7416\ b\^2\ d\ V - 8640\ b\^3\ d\ V - 
        3600\ b\^4\ d\ V - 864\ b\ f\ V - 5904\ b\^2\ f\ V - 
        11808\ b\^3\ f\ V - 7200\ b\^4\ f\ V + 108\ t\ V + 1548\ b\ t\ V + 
        7884\ b\^2\ t\ V + 17856\ b\^3\ t\ V + 18408\ b\^4\ t\ V + 
        7056\ b\^5\ t\ V + 324\ V\^2 + 3024\ b\ V\^2 + 10152\ b\^2\ V\^2 + 
        14256\ b\^3\ V\^2 + 7056\ b\^4\ V\^2 - 648\ cS\ h\ y - 
        6048\ b\ cS\ h\ y - 20304\ b\^2\ cS\ h\ y - 28512\ b\^3\ cS\ h\ y - 
        14112\ b\^4\ cS\ h\ y - 648\ cT\ h\ y - 5184\ b\ cT\ h\ y - 
        14400\ b\^2\ cT\ h\ y - 16704\ b\^3\ cT\ h\ y - 
        6912\ b\^4\ cT\ h\ y - 324\ d\ h\ y - 2664\ b\ d\ h\ y - 
        7416\ b\^2\ d\ h\ y - 8640\ b\^3\ d\ h\ y - 3600\ b\^4\ d\ h\ y - 
        864\ b\ f\ h\ y - 5904\ b\^2\ f\ h\ y - 11808\ b\^3\ f\ h\ y - 
        7200\ b\^4\ f\ h\ y + 108\ h\ t\ y + 1548\ b\ h\ t\ y + 
        7884\ b\^2\ h\ t\ y + 17856\ b\^3\ h\ t\ y + 18408\ b\^4\ h\ t\ y + 
        7056\ b\^5\ h\ t\ y + 648\ h\ V\ y + 6048\ b\ h\ V\ y + 
        20304\ b\^2\ h\ V\ y + 28512\ b\^3\ h\ V\ y + 14112\ b\^4\ h\ V\ y + 
        324\ h\^2\ y\^2 + 3024\ b\ h\^2\ y\^2 + 10152\ b\^2\ h\^2\ y\^2 + 
        14256\ b\^3\ h\^2\ y\^2 + 7056\ b\^4\ h\^2\ y\^2)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(GBTH\)\" is similar to \
existing symbols \!\({GATH, GBT}\)."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(144\ \((2 + 8\ b + 7\ b\^2)\)\^2\ t\)\)\((\((3 + 
            4\ b)\)\ \((6\ cS + 12\ b\ cS + 6\ cT + 36\ b\ cT + 36\ b\^2\ cT \
+ 3\ d + 24\ b\ d + 24\ b\^2\ d - 24\ b\ f - 36\ b\^2\ f - t + b\ t + 3\ b\^2\
\ t - 6\ V - 12\ b\ V - 6\ h\ y - 12\ b\ h\ y)\)\^2)\)\)\)], "Output"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(GBsH\)\" is similar to \
existing symbols \!\({GAsH, GBs}\)."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(288\ \((2 + 8\ b + 7\ b\^2)\)\^2\ t\)\)\((324\ cS\^2 + 
        3024\ b\ cS\^2 + 10152\ b\^2\ cS\^2 + 14256\ b\^3\ cS\^2 + 
        7056\ b\^4\ cS\^2 + 648\ cS\ cT + 5184\ b\ cS\ cT + 
        14400\ b\^2\ cS\ cT + 16704\ b\^3\ cS\ cT + 6912\ b\^4\ cS\ cT + 
        324\ cT\^2 + 2160\ b\ cT\^2 + 5976\ b\^2\ cT\^2 + 8784\ b\^3\ cT\^2 + 
        6912\ b\^4\ cT\^2 + 2304\ b\^5\ cT\^2 + 324\ cS\ d + 2664\ b\ cS\ d + 
        7416\ b\^2\ cS\ d + 8640\ b\^3\ cS\ d + 3600\ b\^4\ cS\ d + 
        324\ cT\ d + 1080\ b\ cT\ d - 432\ b\^2\ cT\ d - 5184\ b\^3\ cT\ d - 
        6336\ b\^4\ cT\ d - 2304\ b\^5\ cT\ d + 369\ d\^2 + 2304\ b\ d\^2 + 
        5526\ b\^2\ d\^2 + 6228\ b\^3\ d\^2 + 3204\ b\^4\ d\^2 + 
        576\ b\^5\ d\^2 + 864\ b\ cS\ f + 5904\ b\^2\ cS\ f + 
        11808\ b\^3\ cS\ f + 7200\ b\^4\ cS\ f + 864\ b\ cT\ f + 
        2448\ b\^2\ cT\ f - 864\ b\^3\ cT\ f - 6912\ b\^4\ cT\ f - 
        4608\ b\^5\ cT\ f + 1584\ b\ d\ f + 7848\ b\^2\ d\ f + 
        13824\ b\^3\ d\ f + 9936\ b\^4\ d\ f + 2304\ b\^5\ d\ f + 
        1728\ b\^2\ f\^2 + 6336\ b\^3\ f\^2 + 7056\ b\^4\ f\^2 + 
        2304\ b\^5\ f\^2 - 108\ cS\ t - 1548\ b\ cS\ t - 7884\ b\^2\ cS\ t - 
        17856\ b\^3\ cS\ t - 18408\ b\^4\ cS\ t - 7056\ b\^5\ cS\ t - 
        108\ cT\ t - 1404\ b\ cT\ t - 5604\ b\^2\ cT\ t - 9768\ b\^3\ cT\ t - 
        7776\ b\^4\ cT\ t - 2304\ b\^5\ cT\ t - 54\ d\ t - 1002\ b\ d\ t - 
        4530\ b\^2\ d\ t - 8604\ b\^3\ d\ t - 7404\ b\^4\ d\ t - 
        2376\ b\^5\ d\ t - 144\ b\ f\ t - 2280\ b\^2\ f\ t - 
        8088\ b\^3\ f\ t - 10632\ b\^4\ f\ t - 4752\ b\^5\ f\ t + 9\ t\^2 + 
        174\ b\ t\^2 + 1329\ b\^2\ t\^2 + 4470\ b\^3\ t\^2 + 
        7327\ b\^4\ t\^2 + 5784\ b\^5\ t\^2 + 1764\ b\^6\ t\^2 - 648\ cS\ V - 
        6048\ b\ cS\ V - 20304\ b\^2\ cS\ V - 28512\ b\^3\ cS\ V - 
        14112\ b\^4\ cS\ V - 648\ cT\ V - 5184\ b\ cT\ V - 
        14400\ b\^2\ cT\ V - 16704\ b\^3\ cT\ V - 6912\ b\^4\ cT\ V - 
        324\ d\ V - 2664\ b\ d\ V - 7416\ b\^2\ d\ V - 8640\ b\^3\ d\ V - 
        3600\ b\^4\ d\ V - 864\ b\ f\ V - 5904\ b\^2\ f\ V - 
        11808\ b\^3\ f\ V - 7200\ b\^4\ f\ V + 108\ t\ V + 1548\ b\ t\ V + 
        7884\ b\^2\ t\ V + 17856\ b\^3\ t\ V + 18408\ b\^4\ t\ V + 
        7056\ b\^5\ t\ V + 324\ V\^2 + 3024\ b\ V\^2 + 10152\ b\^2\ V\^2 + 
        14256\ b\^3\ V\^2 + 7056\ b\^4\ V\^2 - 648\ cS\ h\ y - 
        6048\ b\ cS\ h\ y - 20304\ b\^2\ cS\ h\ y - 28512\ b\^3\ cS\ h\ y - 
        14112\ b\^4\ cS\ h\ y - 648\ cT\ h\ y - 5184\ b\ cT\ h\ y - 
        14400\ b\^2\ cT\ h\ y - 16704\ b\^3\ cT\ h\ y - 
        6912\ b\^4\ cT\ h\ y - 324\ d\ h\ y - 2664\ b\ d\ h\ y - 
        7416\ b\^2\ d\ h\ y - 8640\ b\^3\ d\ h\ y - 3600\ b\^4\ d\ h\ y - 
        864\ b\ f\ h\ y - 5904\ b\^2\ f\ h\ y - 11808\ b\^3\ f\ h\ y - 
        7200\ b\^4\ f\ h\ y + 108\ h\ t\ y + 1548\ b\ h\ t\ y + 
        7884\ b\^2\ h\ t\ y + 17856\ b\^3\ h\ t\ y + 18408\ b\^4\ h\ t\ y + 
        7056\ b\^5\ h\ t\ y + 648\ h\ V\ y + 6048\ b\ h\ V\ y + 
        20304\ b\^2\ h\ V\ y + 28512\ b\^3\ h\ V\ y + 14112\ b\^4\ h\ V\ y + 
        324\ h\^2\ y\^2 + 3024\ b\ h\^2\ y\^2 + 10152\ b\^2\ h\^2\ y\^2 + 
        14256\ b\^3\ h\^2\ y\^2 + 7056\ b\^4\ h\^2\ y\^2)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*Comparison*) \)\(\[IndentingNewLine]\)\(b = 1\)\)\)], "Input"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*Fees*) \)\(\[IndentingNewLine]\)\(Factor[
      pAT1 - pAT0]\[IndentingNewLine]
    Factor[pBT1 - pBT0]\[IndentingNewLine]
    Factor[pAs1 - pAs0]\[IndentingNewLine]
    Factor[pBs1 - pBs0]\[IndentingNewLine]
    Factor[pAOs1 - pAOs0]\[IndentingNewLine]
    Factor[pBOs1 - pBOs0]\)\)\)], "Input"],

Cell[BoxData[
    \(\(315\ y\)\/1258\)], "Output"],

Cell[BoxData[
    \(\(-\(\(93\ y\)\/1258\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(771\ y\)\/1258\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(3\ y\)\/629\)\)\)], "Output"],

Cell[BoxData[
    \(\(330\ y\)\/629\)], "Output"],

Cell[BoxData[
    \(\(-\(\(105\ y\)\/1258\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Factor[pAT2 - pAT1]\), "\[IndentingNewLine]", 
    \(Factor[pBT2 - pBT1]\), "\[IndentingNewLine]", 
    \(Factor[pAs2 - pAs1]\), "\[IndentingNewLine]", 
    \(Factor[pBs2 - pBs1]\), "\[IndentingNewLine]", 
    \(Factor[pAOs2 - pAOs1]\), "\[IndentingNewLine]", 
    \(Factor[pBOs2 - pBOs1]\)}], "Input"],

Cell[BoxData[
    \(\(-\(\(93\ y\)\/1258\)\)\)], "Output"],

Cell[BoxData[
    \(\(315\ y\)\/1258\)], "Output"],

Cell[BoxData[
    \(\(-\(\(3\ y\)\/629\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(771\ y\)\/1258\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(105\ y\)\/1258\)\)\)], "Output"],

Cell[BoxData[
    \(\(330\ y\)\/629\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Factor[pAT2 - pAT0]\), "\[IndentingNewLine]", 
    \(Factor[pBT2 - pBT0]\), "\[IndentingNewLine]", 
    \(Factor[pAs2 - pAs0]\), "\[IndentingNewLine]", 
    \(Factor[pBs2 - pBs0]\), "\[IndentingNewLine]", 
    \(Factor[pAOs2 - pAOs0]\), "\[IndentingNewLine]", 
    \(Factor[pBOs2 - pBOs0]\)}], "Input"],

Cell[BoxData[
    \(\(3\ y\)\/17\)], "Output"],

Cell[BoxData[
    \(\(3\ y\)\/17\)], "Output"],

Cell[BoxData[
    \(\(-\(\(21\ y\)\/34\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(21\ y\)\/34\)\)\)], "Output"],

Cell[BoxData[
    \(\(15\ y\)\/34\)], "Output"],

Cell[BoxData[
    \(\(15\ y\)\/34\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Factor[pATH - pAT0]\), "\[IndentingNewLine]", 
    \(Factor[pBTH - pBT0]\), "\[IndentingNewLine]", 
    \(Factor[pAsH - pAs0]\), "\[IndentingNewLine]", 
    \(Factor[pBsH - pBs0]\), "\[IndentingNewLine]", 
    \(Factor[pAOsH - pAOs0]\), "\[IndentingNewLine]", 
    \(Factor[pBOsH - pBOs0]\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \(\(3\ h\ y\)\/34\)], "Output"],

Cell[BoxData[
    \(\(3\ h\ y\)\/34\)], "Output"],

Cell[BoxData[
    \(\(-\(\(19\ h\ y\)\/34\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(19\ h\ y\)\/34\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(9\ h\ y\)\/17\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(9\ h\ y\)\/17\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*Demand*) \)\(\[IndentingNewLine]\)\(Factor[
      DAAs1 - DAAs0]\[IndentingNewLine]
    Factor[DABs1 - DABs0]\[IndentingNewLine]
    Factor[DAOs1 - DAOs0]\[IndentingNewLine]
    Factor[DAAs1 + DABs1 + DAOs1 - DAAs0 - DABs0 - DAOs0]\[IndentingNewLine]
    Factor[DBBs1 - DBBs0]\[IndentingNewLine]
    Factor[DBAs1 - DBAs0]\[IndentingNewLine]
    Factor[DBOs1 - DBOs0]\[IndentingNewLine]
    Factor[DBBs1 + DBAs1 + DBOs1 - DBBs0 - DBAs0 - DBOs0]\)\)\)], "Input"],

Cell[BoxData[
    \(\(6399\ y\)\/\(2516\ t\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(105\ y\)\/\(148\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(1209\ y\)\/\(629\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(3\ y\)\/\(34\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(483\ y\)\/\(2516\ t\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(117\ y\)\/\(148\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(321\ y\)\/\(629\ t\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(3\ y\)\/\(34\ t\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Factor[DAAs2 - DAAs1]\), "\[IndentingNewLine]", 
    \(Factor[DABs2 - DABs1]\), "\[IndentingNewLine]", 
    \(Factor[DAOs2 - DAOs1]\), "\[IndentingNewLine]", 
    \(Factor[
      DAAs2 + DABs2 + DAOs2 - DAAs1 - DABs1 - 
        DAOs1]\), "\[IndentingNewLine]", 
    \(Factor[DBBs2 - DBBs1]\), "\[IndentingNewLine]", 
    \(Factor[DBAs2 - DBAs1]\), "\[IndentingNewLine]", 
    \(Factor[DBOs2 - DBOs1]\), "\[IndentingNewLine]", 
    \(Factor[DBBs2 + DBAs2 + DBOs2 - DBBs1 - DBAs1 - DBOs1]\)}], "Input"],

Cell[BoxData[
    \(\(483\ y\)\/\(2516\ t\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(117\ y\)\/\(148\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(321\ y\)\/\(629\ t\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(3\ y\)\/\(34\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(6399\ y\)\/\(2516\ t\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(105\ y\)\/\(148\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(1209\ y\)\/\(629\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(3\ y\)\/\(34\ t\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Factor[DAAs2 - DAAs0]\), "\[IndentingNewLine]", 
    \(Factor[DABs2 - DABs0]\), "\[IndentingNewLine]", 
    \(Factor[DAOs2 - DAOs0]\), "\[IndentingNewLine]", 
    \(Factor[
      DAAs2 + DABs2 + DAOs2 - DAAs0 - DABs0 - 
        DAOs0]\), "\[IndentingNewLine]", 
    \(Factor[DBBs2 - DBBs0]\), "\[IndentingNewLine]", 
    \(Factor[DBAs2 - DBAs0]\), "\[IndentingNewLine]", 
    \(Factor[DBOs2 - DBOs0]\), "\[IndentingNewLine]", 
    \(Factor[DBBs2 + DBAs2 + DBOs2 - DBBs0 - DBAs0 - DBOs0]\)}], "Input"],

Cell[BoxData[
    \(\(93\ y\)\/\(34\ t\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(3\ y\)\/\(2\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(24\ y\)\/\(17\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(3\ y\)\/\(17\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(93\ y\)\/\(34\ t\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(3\ y\)\/\(2\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(24\ y\)\/\(17\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(3\ y\)\/\(17\ t\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Factor[DAAsH - DAAs0]\), "\[IndentingNewLine]", 
    \(Factor[DABsH - DABs0]\), "\[IndentingNewLine]", 
    \(Factor[DAOsH - DAOs0]\), "\[IndentingNewLine]", 
    \(Factor[
      DAAsH + DABsH + DAOsH - DAAs0 - DABs0 - 
        DAOs0]\), "\[IndentingNewLine]", 
    \(Factor[DBBsH - DBBs0]\), "\[IndentingNewLine]", 
    \(Factor[DBAsH - DBAs0]\), "\[IndentingNewLine]", 
    \(Factor[DBOsH - DBOs0]\), "\[IndentingNewLine]", 
    \(Factor[DBBsH + DBAsH + DBOsH - DBBs0 - DBAs0 - DBOs0]\)}], "Input"],

Cell[BoxData[
    \(\(25\ h\ y\)\/\(68\ t\)\)], "Output"],

Cell[BoxData[
    \(\(h\ y\)\/\(4\ t\)\)], "Output"],

Cell[BoxData[
    \(\(5\ h\ y\)\/\(17\ t\)\)], "Output"],

Cell[BoxData[
    \(\(31\ h\ y\)\/\(34\ t\)\)], "Output"],

Cell[BoxData[
    \(\(25\ h\ y\)\/\(68\ t\)\)], "Output"],

Cell[BoxData[
    \(\(h\ y\)\/\(4\ t\)\)], "Output"],

Cell[BoxData[
    \(\(5\ h\ y\)\/\(17\ t\)\)], "Output"],

Cell[BoxData[
    \(\(31\ h\ y\)\/\(34\ t\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*Profits*) \)\(\[IndentingNewLine]\)\(Factor[
      GAT1 - GAT0]\[IndentingNewLine]
    Factor[GBT1 - GBT0]\[IndentingNewLine]
    Factor[GAs1 - GAs0]\[IndentingNewLine]
    Factor[GBs1 - GBs0]\[IndentingNewLine]
    Factor[GAT1 + GAs1 - GAT0 - GAs0]\[IndentingNewLine]
    Factor[GBT1 + GBs1 - GBT0 - GBs0]\)\)\)], "Input"],

Cell[BoxData[
    \(\(-\(\(2205\ \((222\ cS + 962\ cT + 629\ d - 740\ f + 37\ t - 222\ V - 
                315\ y)\)\ y\)\/\(1582564\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(651\ y\ \((222\ cS + 962\ cT + 629\ d - 740\ f + 37\ t - 222\ V + 93\ \
y)\)\)\/\(1582564\ t\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(\((\(-736374\)\ cS + 3199686\ cT - 4164609\ d - 3936060\ f + 
                1474931\ t + 736374\ V - 
                7075671\ y)\)\ y\)\/\(3165128\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(\((\(-298590\)\ cS + 135198\ cT - 443445\ d - 433788\ f + 
                307507\ t + 298590\ V - 
                71127\ y)\)\ y\)\/\(3165128\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(\((242646\ cS + 7442106\ cT - 1390719\ d - 7199460\ f + 
                1638101\ t - 242646\ V - 
                8464821\ y)\)\ y\)\/\(3165128\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(\((\(-587634\)\ cS - 1117326\ cT - 1262403\ d + 529692\ f + 
                259333\ t + 587634\ V - 
                192213\ y)\)\ y\)\/\(3165128\ t\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Factor[GAT2 - GAT1]\), "\[IndentingNewLine]", 
    \(Factor[GBT2 - GBT1]\), "\[IndentingNewLine]", 
    \(Factor[GAs2 - GAs1]\), "\[IndentingNewLine]", 
    \(Factor[GBs2 - GBs1]\), "\[IndentingNewLine]", 
    \(Factor[GAT2 + GAs2 - GAT1 - GAs1]\), "\[IndentingNewLine]", 
    \(Factor[GBT2 + GBs2 - GBT1 - GBs1]\)}], "Input"],

Cell[BoxData[
    \(\(651\ \((222\ cS + 962\ cT + 629\ d - 740\ f + 37\ t - 222\ V - 537\ \
y)\)\ y\)\/\(1582564\ t\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(2205\ \((222\ cS + 962\ cT + 629\ d - 740\ f + 37\ t - 222\ V - 
                129\ y)\)\ y\)\/\(1582564\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(\((\(-298590\)\ cS + 135198\ cT - 443445\ d - 433788\ f + 
                307507\ t + 298590\ V - 
                1384749\ y)\)\ y\)\/\(3165128\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(\((\(-736374\)\ cS + 3199686\ cT - 4164609\ d - 3936060\ f + 
                1474931\ t + 736374\ V - 
                8389293\ y)\)\ y\)\/\(3165128\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(\((\(-587634\)\ cS - 1117326\ cT - 1262403\ d + 529692\ f + 
                259333\ t + 587634\ V - 
                685575\ y)\)\ y\)\/\(3165128\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(\((242646\ cS + 7442106\ cT - 1390719\ d - 7199460\ f + 
                1638101\ t - 242646\ V - 
                8958183\ y)\)\ y\)\/\(3165128\ t\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Factor[GAT2 - GAT0]\), "\[IndentingNewLine]", 
    \(Factor[GBT2 - GBT0]\), "\[IndentingNewLine]", 
    \(Factor[GAs2 - GAs0]\), "\[IndentingNewLine]", 
    \(Factor[GBs2 - GBs0]\), "\[IndentingNewLine]", 
    \(Factor[GAT2 + GAs2 - GAT0 - GAs0]\), "\[IndentingNewLine]", 
    \(Factor[GBT2 + GBs2 - GBT0 - GBs0]\)}], "Input"],

Cell[BoxData[
    \(\(-\(\(21\ \((6\ cS + 26\ cT + 17\ d - 20\ f + t - 6\ V - 
                6\ y)\)\ y\)\/\(578\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(21\ \((6\ cS + 26\ cT + 17\ d - 20\ f + t - 6\ V - 
                6\ y)\)\ y\)\/\(578\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(3\ \((\(-126\)\ cS + 406\ cT - 561\ d - 532\ f + 217\ t + 
                126\ V - 1030\ y)\)\ y\)\/\(1156\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(3\ \((\(-126\)\ cS + 406\ cT - 561\ d - 532\ f + 217\ t + 
                126\ V - 1030\ y)\)\ y\)\/\(1156\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(3\ \((\(-42\)\ cS + 770\ cT - 323\ d - 812\ f + 231\ t + 42\ V - 
                1114\ y)\)\ y\)\/\(1156\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(3\ \((\(-42\)\ cS + 770\ cT - 323\ d - 812\ f + 231\ t + 42\ V - 
                1114\ y)\)\ y\)\/\(1156\ t\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Factor[GATH - GAT0]\), "\[IndentingNewLine]", 
    \(Factor[GBTH - GBT0]\), "\[IndentingNewLine]", 
    \(Factor[GAsH - GAs0]\), "\[IndentingNewLine]", 
    \(Factor[GBsH - GBs0]\)}], "Input"],

Cell[BoxData[
    \(\(-\(\(21\ h\ y\ \((6\ cS + 26\ cT + 17\ d - 20\ f + t - 6\ V - 
                3\ h\ y)\)\)\/\(1156\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(21\ h\ y\ \((6\ cS + 26\ cT + 17\ d - 20\ f + t - 6\ V - 
                3\ h\ y)\)\)\/\(1156\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(h\ y\ \((\(-5802\)\ cS - 3654\ cT - 1887\ d - 2148\ f + 4405\ t + \
5802\ V + 2901\ h\ y)\)\)\/\(6936\ t\)\)], "Output"],

Cell[BoxData[
    \(\(h\ y\ \((\(-5802\)\ cS - 3654\ cT - 1887\ d - 2148\ f + 4405\ t + \
5802\ V + 2901\ h\ y)\)\)\/\(6936\ t\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*Welfare*) \)\(cAs = cS\[IndentingNewLine]
    cBs = cS\[IndentingNewLine]
    cAOs = cS\[IndentingNewLine]
    cBOs = cS\[IndentingNewLine]
    KR0 = Factor[Simplify[KR]]\[IndentingNewLine]
    W0 = KR0 + GAs0 + GBs0 + GAT0 + GBT0\[IndentingNewLine] (*\ 
      vertical\ integration\ of\ A\ \(only : \ 
          indicated\ by\ 1\)*) \[IndentingNewLine]
    cAs = cS - y\[IndentingNewLine]
    cBs = cS\[IndentingNewLine]
    cAOs = cS + y\[IndentingNewLine]
    cBOs = cS\[IndentingNewLine]
    KR1 = Factor[Simplify[KR]]\[IndentingNewLine]
    W1 = KR1 + GAs1 + GBs1 + GAT1 + GBT1\[IndentingNewLine] (*\ 
      vertical\ integration\ of\ \(both : \ 
          indicated\ by\ 2\)*) \[IndentingNewLine]
    cAs = cS - y\[IndentingNewLine]
    cBs = cS - y\[IndentingNewLine]
    cAOs = cS + y\[IndentingNewLine]
    cBOs = cS + y\[IndentingNewLine]
    KR2 = Factor[Simplify[KR]]\[IndentingNewLine]
    W2 = KR2 + GAs2 + GBs2 + GAT2 + GBT2\[IndentingNewLine] (*\ 
      horizontal\ integration\ of\ \(both : \ 
          indicated\ by\ H\)*) \[IndentingNewLine]
    cAs = cS - h*y\[IndentingNewLine]
    cBs = cS - h*y\[IndentingNewLine]
    cAOs = cS - h*y\[IndentingNewLine]
    cBOs = cS - h*y\[IndentingNewLine]
    KRH = Factor[Simplify[KR]]\[IndentingNewLine]
    WH = KRH + GAsH + GBsH + GATH + GBTH\)\)\)], "Input"],

Cell[BoxData[
    \(cS\)], "Output"],

Cell[BoxData[
    \(cS\)], "Output"],

Cell[BoxData[
    \(cS\)], "Output"],

Cell[BoxData[
    \(cS\)], "Output"],

Cell[BoxData[
    \(\(-\(\(1\/\(83232\ t\)\)\((\(-36540\)\ cS\^2 - 19656\ cS\ cT - 
          111132\ cT\^2 + 6732\ cS\ d - 192780\ cT\ d - 143055\ d\^2 - 
          53424\ cS\ f + 202608\ cT\ f + 199512\ d\ f - 128016\ f\^2 + 
          62076\ cS\ t - 37548\ cT\ t - 54366\ d\ t + 99624\ f\ t + 
          66271\ t\^2 + 73080\ cS\ V + 19656\ cT\ V - 6732\ d\ V + 
          53424\ f\ V - 62076\ t\ V - 36540\ V\^2)\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(7\ \((18\ cS + 78\ cT + 51\ d - 60\ f + 3\ t - 18\ V)\)\^2\)\/\(20808\
\ t\) - \(\(1\/\(83232\ t\)\)\((\(-36540\)\ cS\^2 - 19656\ cS\ cT - 
          111132\ cT\^2 + 6732\ cS\ d - 192780\ cT\ d - 143055\ d\^2 - 
          53424\ cS\ f + 202608\ cT\ f + 199512\ d\ f - 128016\ f\^2 + 
          62076\ cS\ t - 37548\ cT\ t - 54366\ d\ t + 99624\ f\ t + 
          66271\ t\^2 + 73080\ cS\ V + 19656\ cT\ V - 6732\ d\ V + 
          53424\ f\ V - 62076\ t\ V - 
          36540\ V\^2)\)\) + \(\(1\/\(41616\ t\)\)\((34812\ cS\^2 + 
          43848\ cS\ cT + 26460\ cT\^2 + 22644\ cS\ d - 12852\ cT\ d + 
          18207\ d\^2 + 25776\ cS\ f - 9072\ cT\ f + 35496\ d\ f + 
          17424\ f\^2 - 52860\ cS\ t - 26964\ cT\ t - 23970\ d\ t - 
          25896\ f\ t + 20857\ t\^2 - 69624\ cS\ V - 43848\ cT\ V - 
          22644\ d\ V - 25776\ f\ V + 52860\ t\ V + 
          34812\ V\^2)\)\)\)], "Output"],

Cell[BoxData[
    \(cS - y\)], "Output"],

Cell[BoxData[
    \(cS\)], "Output"],

Cell[BoxData[
    \(cS + y\)], "Output"],

Cell[BoxData[
    \(cS\)], "Output"],

Cell[BoxData[
    \(\(-\(\(1\/\(113944608\ t\)\)\((\(-50023260\)\ cS\^2 - 
          26909064\ cS\ cT - 152139708\ cT\^2 + 9216108\ cS\ d - 
          263915820\ cT\ d - 195842295\ d\^2 - 73137456\ cS\ f + 
          277370352\ cT\ f + 273131928\ d\ f - 175253904\ f\^2 + 
          84982044\ cS\ t - 51403212\ cT\ t - 74427054\ d\ t + 
          136385256\ f\ t + 90724999\ t\^2 + 100046520\ cS\ V + 
          26909064\ cT\ V - 9216108\ d\ V + 73137456\ f\ V - 84982044\ t\ V - 
          50023260\ V\^2 - 13898088\ cS\ y + 26909064\ cT\ y - 
          123160716\ d\ y - 40807152\ f\ y + 19467180\ t\ y + 
          13898088\ V\ y - 138998268\ y\^2)\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(7\ \((666\ cS + 2886\ cT + 1887\ d - 2220\ f + 111\ t - 666\ V - 1890\
\ y)\)\^2\)\/\(56972304\ t\) + \(7\ \((666\ cS + 2886\ cT + 1887\ d - 2220\ f \
+ 111\ t - 666\ V + 558\ y)\)\^2\)\/\(56972304\ t\) - \(\(1\/\(113944608\ t\)\
\)\((\(-50023260\)\ cS\^2 - 26909064\ cS\ cT - 152139708\ cT\^2 + 
          9216108\ cS\ d - 263915820\ cT\ d - 195842295\ d\^2 - 
          73137456\ cS\ f + 277370352\ cT\ f + 273131928\ d\ f - 
          175253904\ f\^2 + 84982044\ cS\ t - 51403212\ cT\ t - 
          74427054\ d\ t + 136385256\ f\ t + 90724999\ t\^2 + 
          100046520\ cS\ V + 26909064\ cT\ V - 9216108\ d\ V + 
          73137456\ f\ V - 84982044\ t\ V - 50023260\ V\^2 - 
          13898088\ cS\ y + 26909064\ cT\ y - 123160716\ d\ y - 
          40807152\ f\ y + 19467180\ t\ y + 13898088\ V\ y - 
          138998268\ y\^2)\)\) + \(\(1\/\(113944608\ t\)\)\((47657628\ cS\^2 \
+ 60027912\ cS\ cT + 36223740\ cT\^2 + 30999636\ cS\ d - 17594388\ cT\ d + 
          24925383\ d\^2 + 35287344\ cS\ f - 12419568\ cT\ f + 
          48594024\ d\ f + 23853456\ f\^2 - 72365340\ cS\ t - 
          36913716\ cT\ t - 32814930\ d\ t - 35451624\ f\ t + 
          28553233\ t\^2 - 95315256\ cS\ V - 60027912\ cT\ V - 
          30999636\ d\ V - 35287344\ f\ V + 72365340\ t\ V + 47657628\ V\^2 + 
          10749240\ cS\ y - 4867128\ cT\ y + 15964020\ d\ y + 
          15616368\ f\ y - 11070252\ t\ y - 10749240\ V\ y + 
          2560572\ y\^2)\)\) + \(\(1\/\(113944608\ t\)\)\((47657628\ cS\^2 + 
          60027912\ cS\ cT + 36223740\ cT\^2 + 30999636\ cS\ d - 
          17594388\ cT\ d + 24925383\ d\^2 + 35287344\ cS\ f - 
          12419568\ cT\ f + 48594024\ d\ f + 23853456\ f\^2 - 
          72365340\ cS\ t - 36913716\ cT\ t - 32814930\ d\ t - 
          35451624\ f\ t + 28553233\ t\^2 - 95315256\ cS\ V - 
          60027912\ cT\ V - 30999636\ d\ V - 35287344\ f\ V + 
          72365340\ t\ V + 47657628\ V\^2 + 26509464\ cS\ y - 
          115188696\ cT\ y + 149925924\ d\ y + 141698160\ f\ y - 
          53097516\ t\ y - 26509464\ V\ y + 254724156\ y\^2)\)\)\)], "Output"],

Cell[BoxData[
    \(cS - y\)], "Output"],

Cell[BoxData[
    \(cS - y\)], "Output"],

Cell[BoxData[
    \(cS + y\)], "Output"],

Cell[BoxData[
    \(cS + y\)], "Output"],

Cell[BoxData[
    \(\(-\(\(1\/\(83232\ t\)\)\((\(-36540\)\ cS\^2 - 19656\ cS\ cT - 
          111132\ cT\^2 + 6732\ cS\ d - 192780\ cT\ d - 143055\ d\^2 - 
          53424\ cS\ f + 202608\ cT\ f + 199512\ d\ f - 128016\ f\^2 + 
          62076\ cS\ t - 37548\ cT\ t - 54366\ d\ t + 99624\ f\ t + 
          66271\ t\^2 + 73080\ cS\ V + 19656\ cT\ V - 6732\ d\ V + 
          53424\ f\ V - 62076\ t\ V - 36540\ V\^2 - 20304\ cS\ y + 
          39312\ cT\ y - 179928\ d\ y - 59616\ f\ y + 28440\ t\ y + 
          20304\ V\ y - 229392\ y\^2)\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(7\ \((18\ cS + 78\ cT + 51\ d - 60\ f + 3\ t - 18\ V - 36\ \
y)\)\^2\)\/\(20808\ t\) - \(\(1\/\(83232\ t\)\)\((\(-36540\)\ cS\^2 - 
          19656\ cS\ cT - 111132\ cT\^2 + 6732\ cS\ d - 192780\ cT\ d - 
          143055\ d\^2 - 53424\ cS\ f + 202608\ cT\ f + 199512\ d\ f - 
          128016\ f\^2 + 62076\ cS\ t - 37548\ cT\ t - 54366\ d\ t + 
          99624\ f\ t + 66271\ t\^2 + 73080\ cS\ V + 19656\ cT\ V - 
          6732\ d\ V + 53424\ f\ V - 62076\ t\ V - 36540\ V\^2 - 
          20304\ cS\ y + 39312\ cT\ y - 179928\ d\ y - 59616\ f\ y + 
          28440\ t\ y + 20304\ V\ y - 
          229392\ y\^2)\)\) + \(\(1\/\(41616\ t\)\)\((34812\ cS\^2 + 
          43848\ cS\ cT + 26460\ cT\^2 + 22644\ cS\ d - 12852\ cT\ d + 
          18207\ d\^2 + 25776\ cS\ f - 9072\ cT\ f + 35496\ d\ f + 
          17424\ f\^2 - 52860\ cS\ t - 26964\ cT\ t - 23970\ d\ t - 
          25896\ f\ t + 20857\ t\^2 - 69624\ cS\ V - 43848\ cT\ V - 
          22644\ d\ V - 25776\ f\ V + 52860\ t\ V + 34812\ V\^2 + 
          27216\ cS\ y - 87696\ cT\ y + 121176\ d\ y + 114912\ f\ y - 
          46872\ t\ y - 27216\ V\ y + 222480\ y\^2)\)\)\)], "Output"],

Cell[BoxData[
    \(cS - h\ y\)], "Output"],

Cell[BoxData[
    \(cS - h\ y\)], "Output"],

Cell[BoxData[
    \(cS - h\ y\)], "Output"],

Cell[BoxData[
    \(cS - h\ y\)], "Output"],

Cell[BoxData[
    \(\(-\(\(1\/\(83232\ t\)\)\((\(-36540\)\ cS\^2 - 19656\ cS\ cT - 
          111132\ cT\^2 + 6732\ cS\ d - 192780\ cT\ d - 143055\ d\^2 - 
          53424\ cS\ f + 202608\ cT\ f + 199512\ d\ f - 128016\ f\^2 + 
          62076\ cS\ t - 37548\ cT\ t - 54366\ d\ t + 99624\ f\ t + 
          66271\ t\^2 + 73080\ cS\ V + 19656\ cT\ V - 6732\ d\ V + 
          53424\ f\ V - 62076\ t\ V - 36540\ V\^2 + 73080\ cS\ h\ y + 
          19656\ cT\ h\ y - 6732\ d\ h\ y + 53424\ f\ h\ y - 62076\ h\ t\ y - 
          73080\ h\ V\ y - 36540\ h\^2\ y\^2)\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(7\ \((18\ cS + 78\ cT + 51\ d - 60\ f + 3\ t - 18\ V - 18\ h\ y)\)\^2\
\)\/\(20808\ t\) - \(\(1\/\(83232\ t\)\)\((\(-36540\)\ cS\^2 - 
          19656\ cS\ cT - 111132\ cT\^2 + 6732\ cS\ d - 192780\ cT\ d - 
          143055\ d\^2 - 53424\ cS\ f + 202608\ cT\ f + 199512\ d\ f - 
          128016\ f\^2 + 62076\ cS\ t - 37548\ cT\ t - 54366\ d\ t + 
          99624\ f\ t + 66271\ t\^2 + 73080\ cS\ V + 19656\ cT\ V - 
          6732\ d\ V + 53424\ f\ V - 62076\ t\ V - 36540\ V\^2 + 
          73080\ cS\ h\ y + 19656\ cT\ h\ y - 6732\ d\ h\ y + 
          53424\ f\ h\ y - 62076\ h\ t\ y - 73080\ h\ V\ y - 
          36540\ h\^2\ y\^2)\)\) + \(\(1\/\(41616\ t\)\)\((34812\ cS\^2 + 
          43848\ cS\ cT + 26460\ cT\^2 + 22644\ cS\ d - 12852\ cT\ d + 
          18207\ d\^2 + 25776\ cS\ f - 9072\ cT\ f + 35496\ d\ f + 
          17424\ f\^2 - 52860\ cS\ t - 26964\ cT\ t - 23970\ d\ t - 
          25896\ f\ t + 20857\ t\^2 - 69624\ cS\ V - 43848\ cT\ V - 
          22644\ d\ V - 25776\ f\ V + 52860\ t\ V + 34812\ V\^2 - 
          69624\ cS\ h\ y - 43848\ cT\ h\ y - 22644\ d\ h\ y - 
          25776\ f\ h\ y + 52860\ h\ t\ y + 69624\ h\ V\ y + 
          34812\ h\^2\ y\^2)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Factor[KR1 - KR0]\), "\[IndentingNewLine]", 
    \(Factor[W1 - W0]\)}], "Input"],

Cell[BoxData[
    \(\(-\(\(\((\(-386058\)\ cS + 747474\ cT - 3421131\ d - 1133532\ f + 
                540755\ t + 386058\ V - 
                3861063\ y)\)\ y\)\/\(3165128\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(\((\(-731046\)\ cS + 7072254\ cT - 6074253\ d - 7803300\ f + 
                2438189\ t + 731046\ V - 
                12518097\ y)\)\ y\)\/\(3165128\ t\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Factor[KR2 - KR1]\), "\[IndentingNewLine]", 
    \(Factor[W2 - W1]\)}], "Input"],

Cell[BoxData[
    \(\(-\(\(\((\(-386058\)\ cS + 747474\ cT - 3421131\ d - 1133532\ f + 
                540755\ t + 386058\ V - 
                4862205\ y)\)\ y\)\/\(3165128\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(\((\(-731046\)\ cS + 7072254\ cT - 6074253\ d - 7803300\ f + 
                2438189\ t + 731046\ V - 
                14505963\ y)\)\ y\)\/\(3165128\ t\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Factor[KR2 - KR0]\), "\[IndentingNewLine]", 
    \(Factor[W2 - W0]\)}], "Input"],

Cell[BoxData[
    \(\(-\(\(\((\(-282\)\ cS + 546\ cT - 2499\ d - 828\ f + 395\ t + 282\ V - 
                3186\ y)\)\ y\)\/\(1156\ t\)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(\((\(-534\)\ cS + 5166\ cT - 4437\ d - 5700\ f + 1781\ t + 
                534\ V - 9870\ y)\)\ y\)\/\(1156\ t\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Factor[KRH - KR0]\), "\[IndentingNewLine]", 
    \(Factor[WH - W0]\)}], "Input"],

Cell[BoxData[
    \(\(h\ y\ \((\(-6090\)\ cS - 1638\ cT + 561\ d - 4452\ f + 5173\ t + 6090\
\ V + 3045\ h\ y)\)\)\/\(6936\ t\)\)], "Output"],

Cell[BoxData[
    \(\(h\ y\ \((\(-6402\)\ cS - 5166\ cT - 2499\ d - 1236\ f + 4577\ t + \
6402\ V + 3201\ h\ y)\)\)\/\(2312\ t\)\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1680}, {0, 965}},
WindowSize->{781, 930},
WindowMargins->{{Automatic, 421}, {Automatic, 18}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 4389, 89, 1710, "Input"],
Cell[6119, 143, 36, 1, 29, "Output"],
Cell[6158, 146, 36, 1, 29, "Output"],
Cell[6197, 149, 36, 1, 29, "Output"],
Cell[6236, 152, 36, 1, 29, "Output"],
Cell[6275, 155, 233, 3, 45, "Output"],
Cell[6511, 160, 181, 3, 42, "Message"],
Cell[6695, 165, 233, 3, 45, "Output"],
Cell[6931, 170, 303, 4, 62, "Output"],
Cell[7237, 176, 182, 3, 42, "Message"],
Cell[7422, 181, 326, 5, 62, "Output"],
Cell[7751, 188, 181, 3, 42, "Message"],
Cell[7935, 193, 303, 4, 62, "Output"],
Cell[8241, 199, 187, 3, 42, "Message"],
Cell[8431, 204, 326, 5, 62, "Output"],
Cell[8760, 211, 387, 6, 81, "Output"],
Cell[9150, 219, 183, 3, 42, "Message"],
Cell[9336, 224, 404, 6, 81, "Output"],
Cell[9743, 232, 188, 3, 42, "Message"],
Cell[9934, 237, 325, 5, 62, "Output"],
Cell[10262, 244, 183, 3, 42, "Message"],
Cell[10448, 249, 387, 6, 81, "Output"],
Cell[10838, 257, 195, 3, 42, "Message"],
Cell[11036, 262, 404, 6, 81, "Output"],
Cell[11443, 270, 195, 3, 42, "Message"],
Cell[11641, 275, 325, 5, 62, "Output"],
Cell[11969, 282, 283, 4, 66, "Output"],
Cell[12255, 288, 2399, 34, 310, "Output"],
Cell[14657, 324, 181, 3, 42, "Message"],
Cell[14841, 329, 283, 4, 66, "Output"],
Cell[15127, 335, 181, 3, 42, "Message"],
Cell[15311, 340, 2399, 34, 310, "Output"],
Cell[17713, 376, 40, 1, 29, "Output"],
Cell[17756, 379, 36, 1, 29, "Output"],
Cell[17795, 382, 40, 1, 29, "Output"],
Cell[17838, 385, 36, 1, 29, "Output"],
Cell[17877, 388, 620, 9, 86, "Output"],
Cell[18500, 399, 181, 3, 42, "Message"],
Cell[18684, 404, 605, 9, 67, "Output"],
Cell[19292, 415, 676, 10, 86, "Output"],
Cell[19971, 427, 182, 3, 42, "Message"],
Cell[20156, 432, 698, 10, 86, "Output"],
Cell[20857, 444, 181, 3, 42, "Message"],
Cell[21041, 449, 671, 10, 86, "Output"],
Cell[21715, 461, 187, 3, 42, "Message"],
Cell[21905, 466, 693, 10, 86, "Output"],
Cell[22601, 478, 776, 11, 86, "Output"],
Cell[23380, 491, 183, 3, 42, "Message"],
Cell[23566, 496, 791, 11, 105, "Output"],
Cell[24360, 509, 188, 3, 42, "Message"],
Cell[24551, 514, 704, 10, 86, "Output"],
Cell[25258, 526, 183, 3, 42, "Message"],
Cell[25444, 531, 754, 11, 86, "Output"],
Cell[26201, 544, 195, 3, 42, "Message"],
Cell[26399, 549, 818, 12, 105, "Output"],
Cell[27220, 563, 195, 3, 42, "Message"],
Cell[27418, 568, 700, 10, 86, "Output"],
Cell[28121, 580, 584, 8, 111, "Output"],
Cell[28708, 590, 6690, 97, 791, "Output"],
Cell[35401, 689, 181, 3, 42, "Message"],
Cell[35585, 694, 569, 8, 111, "Output"],
Cell[36157, 704, 181, 3, 42, "Message"],
Cell[36341, 709, 6490, 92, 753, "Output"],
Cell[42834, 803, 40, 1, 29, "Output"],
Cell[42877, 806, 40, 1, 29, "Output"],
Cell[42920, 809, 40, 1, 29, "Output"],
Cell[42963, 812, 40, 1, 29, "Output"],
Cell[43006, 815, 292, 4, 62, "Output"],
Cell[43301, 821, 181, 3, 42, "Message"],
Cell[43485, 826, 292, 4, 62, "Output"],
Cell[43780, 832, 347, 5, 62, "Output"],
Cell[44130, 839, 182, 3, 42, "Message"],
Cell[44315, 844, 359, 5, 62, "Output"],
Cell[44677, 851, 181, 3, 42, "Message"],
Cell[44861, 856, 347, 5, 62, "Output"],
Cell[45211, 863, 187, 3, 42, "Message"],
Cell[45401, 868, 359, 5, 62, "Output"],
Cell[45763, 875, 437, 6, 81, "Output"],
Cell[46203, 883, 183, 3, 42, "Message"],
Cell[46389, 888, 453, 6, 81, "Output"],
Cell[46845, 896, 188, 3, 42, "Message"],
Cell[47036, 901, 358, 5, 81, "Output"],
Cell[47397, 908, 183, 3, 42, "Message"],
Cell[47583, 913, 437, 6, 81, "Output"],
Cell[48023, 921, 195, 3, 42, "Message"],
Cell[48221, 926, 453, 6, 81, "Output"],
Cell[48677, 934, 195, 3, 42, "Message"],
Cell[48875, 939, 358, 5, 81, "Output"],
Cell[49236, 946, 308, 4, 87, "Output"],
Cell[49547, 952, 3167, 46, 386, "Output"],
Cell[52717, 1000, 181, 3, 42, "Message"],
Cell[52901, 1005, 308, 4, 87, "Output"],
Cell[53212, 1011, 181, 3, 42, "Message"],
Cell[53396, 1016, 3167, 46, 386, "Output"],
Cell[56566, 1064, 43, 1, 29, "Output"],
Cell[56612, 1067, 43, 1, 29, "Output"],
Cell[56658, 1070, 43, 1, 29, "Output"],
Cell[56704, 1073, 43, 1, 29, "Output"],
Cell[56750, 1076, 180, 3, 42, "Message"],
Cell[56933, 1081, 291, 4, 62, "Output"],
Cell[57227, 1087, 184, 3, 42, "Message"],
Cell[57414, 1092, 291, 4, 62, "Output"],
Cell[57708, 1098, 180, 3, 42, "Message"],
Cell[57891, 1103, 355, 5, 62, "Output"],
Cell[58249, 1110, 186, 3, 42, "Message"],
Cell[58438, 1115, 369, 5, 62, "Output"],
Cell[58810, 1122, 184, 3, 42, "Message"],
Cell[58997, 1127, 355, 5, 62, "Output"],
Cell[59355, 1134, 193, 3, 42, "Message"],
Cell[59551, 1139, 369, 5, 62, "Output"],
Cell[59923, 1146, 182, 3, 42, "Message"],
Cell[60108, 1151, 429, 6, 81, "Output"],
Cell[60540, 1159, 187, 3, 42, "Message"],
Cell[60730, 1164, 446, 6, 81, "Output"],
Cell[61179, 1172, 194, 3, 42, "Message"],
Cell[61376, 1177, 350, 5, 81, "Output"],
Cell[61729, 1184, 187, 3, 42, "Message"],
Cell[61919, 1189, 429, 6, 81, "Output"],
Cell[62351, 1197, 201, 3, 42, "Message"],
Cell[62555, 1202, 446, 6, 81, "Output"],
Cell[63004, 1210, 201, 3, 42, "Message"],
Cell[63208, 1215, 350, 5, 81, "Output"],
Cell[63561, 1222, 180, 3, 42, "Message"],
Cell[63744, 1227, 307, 4, 87, "Output"],
Cell[64054, 1233, 180, 3, 42, "Message"],
Cell[64237, 1238, 3251, 46, 405, "Output"],
Cell[67491, 1286, 184, 3, 42, "Message"],
Cell[67678, 1291, 307, 4, 87, "Output"],
Cell[67988, 1297, 184, 3, 42, "Message"],
Cell[68175, 1302, 3251, 46, 405, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71463, 1353, 89, 1, 50, "Input"],
Cell[71555, 1356, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71627, 1362, 323, 7, 150, "Input"],
Cell[71953, 1371, 50, 1, 41, "Output"],
Cell[72006, 1374, 58, 1, 41, "Output"],
Cell[72067, 1377, 59, 1, 40, "Output"],
Cell[72129, 1380, 56, 1, 41, "Output"],
Cell[72188, 1383, 49, 1, 41, "Output"],
Cell[72240, 1386, 59, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72336, 1392, 323, 6, 130, "Input"],
Cell[72662, 1400, 58, 1, 41, "Output"],
Cell[72723, 1403, 50, 1, 41, "Output"],
Cell[72776, 1406, 56, 1, 41, "Output"],
Cell[72835, 1409, 59, 1, 40, "Output"],
Cell[72897, 1412, 59, 1, 41, "Output"],
Cell[72959, 1415, 49, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[73045, 1421, 323, 6, 130, "Input"],
Cell[73371, 1429, 46, 1, 41, "Output"],
Cell[73420, 1432, 46, 1, 41, "Output"],
Cell[73469, 1435, 56, 1, 41, "Output"],
Cell[73528, 1438, 56, 1, 41, "Output"],
Cell[73587, 1441, 47, 1, 40, "Output"],
Cell[73637, 1444, 47, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[73721, 1450, 357, 7, 150, "Input"],
Cell[74081, 1459, 49, 1, 41, "Output"],
Cell[74133, 1462, 49, 1, 41, "Output"],
Cell[74185, 1465, 59, 1, 41, "Output"],
Cell[74247, 1468, 59, 1, 41, "Output"],
Cell[74309, 1471, 58, 1, 41, "Output"],
Cell[74370, 1474, 58, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[74465, 1480, 487, 9, 190, "Input"],
Cell[74955, 1491, 58, 1, 41, "Output"],
Cell[75016, 1494, 65, 1, 41, "Output"],
Cell[75084, 1497, 66, 1, 41, "Output"],
Cell[75153, 1500, 62, 1, 41, "Output"],
Cell[75218, 1503, 57, 1, 41, "Output"],
Cell[75278, 1506, 65, 1, 40, "Output"],
Cell[75346, 1509, 56, 1, 41, "Output"],
Cell[75405, 1512, 62, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[75504, 1518, 521, 10, 170, "Input"],
Cell[76028, 1530, 57, 1, 41, "Output"],
Cell[76088, 1533, 65, 1, 40, "Output"],
Cell[76156, 1536, 56, 1, 41, "Output"],
Cell[76215, 1539, 62, 1, 41, "Output"],
Cell[76280, 1542, 58, 1, 41, "Output"],
Cell[76341, 1545, 65, 1, 41, "Output"],
Cell[76409, 1548, 66, 1, 41, "Output"],
Cell[76478, 1551, 62, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[76577, 1557, 521, 10, 170, "Input"],
Cell[77101, 1569, 54, 1, 41, "Output"],
Cell[77158, 1572, 61, 1, 41, "Output"],
Cell[77222, 1575, 63, 1, 41, "Output"],
Cell[77288, 1578, 62, 1, 41, "Output"],
Cell[77353, 1581, 54, 1, 41, "Output"],
Cell[77410, 1584, 61, 1, 41, "Output"],
Cell[77474, 1587, 63, 1, 41, "Output"],
Cell[77540, 1590, 62, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[77639, 1596, 521, 10, 170, "Input"],
Cell[78163, 1608, 57, 1, 41, "Output"],
Cell[78223, 1611, 52, 1, 40, "Output"],
Cell[78278, 1614, 56, 1, 40, "Output"],
Cell[78337, 1617, 57, 1, 41, "Output"],
Cell[78397, 1620, 57, 1, 41, "Output"],
Cell[78457, 1623, 52, 1, 40, "Output"],
Cell[78512, 1626, 56, 1, 40, "Output"],
Cell[78571, 1629, 57, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[78665, 1635, 350, 7, 150, "Input"],
Cell[79018, 1644, 156, 2, 41, "Output"],
Cell[79177, 1648, 130, 2, 41, "Output"],
Cell[79310, 1652, 199, 3, 41, "Output"],
Cell[79512, 1657, 193, 3, 41, "Output"],
Cell[79708, 1662, 194, 3, 41, "Output"],
Cell[79905, 1667, 196, 3, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[80138, 1675, 347, 6, 130, "Input"],
Cell[80488, 1683, 131, 2, 41, "Output"],
Cell[80622, 1687, 156, 2, 41, "Output"],
Cell[80781, 1691, 195, 3, 41, "Output"],
Cell[80979, 1696, 199, 3, 41, "Output"],
Cell[81181, 1701, 196, 3, 41, "Output"],
Cell[81380, 1706, 194, 3, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81611, 1714, 347, 6, 130, "Input"],
Cell[81961, 1722, 137, 2, 41, "Output"],
Cell[82101, 1726, 137, 2, 41, "Output"],
Cell[82241, 1730, 157, 2, 41, "Output"],
Cell[82401, 1734, 157, 2, 41, "Output"],
Cell[82561, 1738, 155, 2, 41, "Output"],
Cell[82719, 1742, 155, 2, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82911, 1749, 213, 4, 90, "Input"],
Cell[83127, 1755, 144, 2, 41, "Output"],
Cell[83274, 1759, 144, 2, 41, "Output"],
Cell[83421, 1763, 142, 2, 41, "Output"],
Cell[83566, 1767, 142, 2, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83745, 1774, 1350, 30, 550, "Input"],
Cell[85098, 1806, 36, 1, 29, "Output"],
Cell[85137, 1809, 36, 1, 29, "Output"],
Cell[85176, 1812, 36, 1, 29, "Output"],
Cell[85215, 1815, 36, 1, 29, "Output"],
Cell[85254, 1818, 435, 6, 79, "Output"],
Cell[85692, 1826, 922, 14, 171, "Output"],
Cell[86617, 1842, 40, 1, 29, "Output"],
Cell[86660, 1845, 36, 1, 29, "Output"],
Cell[86699, 1848, 40, 1, 29, "Output"],
Cell[86742, 1851, 36, 1, 29, "Output"],
Cell[86781, 1854, 671, 10, 117, "Output"],
Cell[87455, 1866, 2112, 31, 372, "Output"],
Cell[89570, 1899, 40, 1, 29, "Output"],
Cell[89613, 1902, 40, 1, 29, "Output"],
Cell[89656, 1905, 40, 1, 29, "Output"],
Cell[89699, 1908, 40, 1, 29, "Output"],
Cell[89742, 1911, 559, 8, 98, "Output"],
Cell[90304, 1921, 1168, 17, 209, "Output"],
Cell[91475, 1940, 43, 1, 29, "Output"],
Cell[91521, 1943, 43, 1, 29, "Output"],
Cell[91567, 1946, 43, 1, 29, "Output"],
Cell[91613, 1949, 43, 1, 29, "Output"],
Cell[91659, 1952, 580, 8, 98, "Output"],
Cell[92242, 1962, 1224, 18, 209, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[93503, 1985, 101, 2, 50, "Input"],
Cell[93607, 1989, 197, 3, 41, "Output"],
Cell[93807, 1994, 200, 3, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[94044, 2002, 101, 2, 50, "Input"],
Cell[94148, 2006, 197, 3, 41, "Output"],
Cell[94348, 2011, 200, 3, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[94585, 2019, 101, 2, 50, "Input"],
Cell[94689, 2023, 155, 2, 41, "Output"],
Cell[94847, 2027, 158, 2, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[95042, 2034, 101, 2, 50, "Input"],
Cell[95146, 2038, 141, 2, 41, "Output"],
Cell[95290, 2042, 142, 2, 41, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

